Hilfe für die HP Scansoftware
Ecke | Ecke

Die HP Scansoftware bietet zahlreiche Optionen für das Scannen von Fotos, Zeichnungen, Dokumenten und Filmvorlagen. Sie können die gescannten Bilder als Dateien speichern oder an ein ausgewähltes Ziel senden. In einer Vorschau der gescannten Vorlage können Sie Anpassungen vornehmen, um den Scanvorgang mit dem gewünschten Scanergebnis abzuschließen.

Dieser Abschnitt enthält folgende Themen:

• Starten eines Scanvorgangs
• Anpassen der aktuell gescannten Bilder
• Anpassen der Scan-Shortcuts für zukünftige Scanvorgänge
• Dialogfelder der HP Scansoftware
• Häufig gestellte Fragen zur HP Scansoftware (FAQs)
Hinweis Einige der in diesem Abschnitt beschriebenen Funktionen stehen für Ihren HP Scanner möglicherweise nicht zur Verfügung.

Sie haben ein Problem? Lesen Sie unter Fehlerbehebung – Scannen nach.


Starten eines Scanvorgangs

Sie können einen Scanvorgang mithilfe der HP Scansoftware oder eines offenen Software-Programms starten, sofern das Programm TWAIN- oder WIA-kompatibel ist. Weitere Informationen finden Sie unter:

• Starten eines Scanvorgangs mit der HP Scansoftware
• Starten eines Scanvorgangs aus einem TWAIN-kompatiblen Programm
• Starten eines Scanvorgangs aus einem WIA-kompatiblen Programm.


Starten eines Scanvorgangs mit der HP Scansoftware

Verwenden Sie die HP Scansoftware, um das Scannen von Bildern, Dokumenten und Filmen zu starten. Sie können die gescannten Bilder oder Dokumentseiten in einer Vorschau im Vorschaufenster der HP Scansoftware anzeigen und anpassen, um die gewünschte Größe und den gewünschten Effekt zu erreichen.

Verwenden Sie zum Starten der HP Scansoftware von Ihrem Computer eine der folgenden Methoden. Möglicherweise unterstützt Ihr Scanner nur eine oder zwei dieser Methoden.

• Doppelklicken Sie auf dem Desktop auf das Symbol HP Solution Center, und wählen Sie Ihr Gerät und anschließend eine Scanoption aus. Bei dieser Methode können Sie wählen, ob vor Beendigung des Scanvorgangs eine Vorschau des gescannten Bilds oder Dokuments angezeigt werden soll.
• Doppelklicken Sie auf dem Desktop auf das Symbol HP Scansoftware. Wenn Sie nach einem Scanner gefragt werden, wählen Sie den Scanner aus, den Sie verwenden möchten. Eine der folgenden Meldungen wird angezeigt:
– Wenn das Shortcut-Dialogfeld der HP Scansoftware angezeigt wird, wählen Sie den Scan-Shortcut, den Sie verwenden möchten. Wenn Sie eine Vorschau des Scans anzeigen möchten, klicken Sie auf Einstellungen ändern, und wählen Sie anschließend Vorschau-Scan anzeigen. Klicken Sie anschließend auf Scannen.

Weitere Informationen zu Scan-Shortcuts finden Sie unter Anpassen der Scan-Shortcuts für zukünftige Scanvorgänge.

– Wenn das Vorschaufenster der HP Scansoftware angezeigt wird, klicken Sie auf Neue Bilder scannen.
• Drücken Sie auf dem Bedienfeld des HP Scanners eine beliebige Taste. Weitere Informationen zum Scannen von einem HP Scanner finden Sie in der Dokumentation für das Gerät.


Starten eines Scanvorgangs aus einem TWAIN-kompatiblen Programm

Sie können Bilder direkt an ein aktives Programm übertragen, wenn dieses TWAIN-kompatibel ist. In der Regel ist das Programm kompatibel, wenn es über einen Befehl wie Erfassen, Datei erfassen, Scannen, Neues Objekt importieren, Einfügen aus oder Scanner verfügt.

Wird der Scanvorgang von einem TWAIN-kompatiblen Programm aus gestartet, richtet sich das Verhalten der HP Scansoftware nach den für dieses Programm geltenden Einstellungen. Wenn das Vorschaufenster der HP Scansoftware angezeigt wird, können Sie in der Vorschau Anpassungen vornehmen, um das Scanergebnis zu beeinflussen. Andernfalls wird das Bild sofort an das TWAIN-kompatible Programm übertragen.

Informationen zu den TWAIN-Scaneinstellungen finden Sie unter Dialogfeld "TWAIN-Scaneinstellungen".

Tipp Wenn Ihr Programm nicht TWAIN-kompatibel ist, können Sie die HP Scansoftware verwenden, um das Bild als Datei zu speichern. Anschließend können Sie die Datei in das gewünschte Programm verschieben, importieren oder dort öffnen.
So scannen Sie aus einem TWAIN-Programm
1 Starten Sie den Scan aus dem TWAIN-kompatiblen Programm. Im Allgemeinen können Sie den Scan über einen Befehl oder eine Menüoption wie Erfassen, Datei erfassen, Scannen, Neues Objekt importieren, Einfügen aus oder Scanner beginnen.
2 In den meisten Programmen wird ein Dialogfeld zur Auswahl der Quelle oder des Geräts für den Scanvorgang angezeigt. Wählen Sie den Namen des Geräts oder HP TWAIN.
3 Nehmen Sie im Vorschaufenster der HP Scansoftware die gewünschten Anpassungen vor, und klicken Sie dann auf Fertig stellen.

Wenn Sie nicht sicher sind, ob das Programm TWAIN-kompatibel ist, oder den Namen des Befehls nicht kennen, lesen Sie in der Dokumentation des Programms nach.


Starten eines Scanvorgangs aus einem WIA-kompatiblen Programm.

Mit der Windows-Bilderfassung (Windows Image Acquisition, WIA) können Sie Bilder direkt in ein Programm, beispielsweise Microsoft Word, scannen. Verwenden Sie zum Scannen mit WIA die Benutzeroberfläche von Microsoft anstelle der HP Scansoftware.

In der Regel ist ein Programm WIA-kompatibel, wenn es über einen Befehl wie Aufnahme/Von Scanner oder Kamera verfügt. Wenn Sie nicht sicher sind, ob das Programm kompatibel ist, lesen Sie in der Dokumentation zum WIA-Programm nach.

So scannen Sie aus einem WIA-Programm
Starten Sie den Scan aus dem WIA-Programm. Informationen zu den erforderlichen Befehlen und Schritten finden Sie in der Dokumentation des Programms.
Hinweis Das WIA-Programm stellt andere Anpassungsfunktionen als die HP Scansoftware bereit. Wenn Sie den Scanvorgang von einem WIA-Programm aus starten, steht das Vorschaufenster der HP Scansoftware nicht zur Verfügung.


Anpassen der aktuell gescannten Bilder

Im Vorschaufenster der HP Scansoftware können Sie verschiedene Anpassungen vornehmen, bevor der Scanvorgang abgeschlossen wird. Die Anpassungsfunktionen im Vorschaufenster der HP Scansoftware bieten eine Reihe von Vorteilen:

• Die Bildanpassungsfunktionen sind übersichtlich zusammengestellt und einfach zu verwenden.
• Sie können an mehreren Bildern auf einmal arbeiten.
• Sie kommen in den Genuss der Funktionen des HP Scangeräts zur Verbesserung der Bildqualität während des Scannens (wie "Staub & Kratzer entfernen" und "Adaptive Beleuchtung").
• Nach Fertigstellung des Scanvorgangs sind die Bilder sofort und ohne weitere Nachbearbeitung nutzbar.
• Wenn Sie mit einer höheren Bittiefe scannen, weist das gescannte Bild eine bessere Qualität auf, als wenn Sie das Bild nach Fertigstellung des Scanvorgangs in einem Bildbearbeitungsprogramm bearbeiten.

Probieren Sie einfach im Vorschaufenster der HP Scansoftware die verschiedenen Anpassungsfunktionen aus. Sie können ein gescanntes Bild jederzeit in seinen ursprünglichen Zustand zurückversetzen (siehe Rückgängigmachen von Anpassungen )

Hinweis 1 Nicht alle Anpassungsfunktionen sind für alle Ausgabetypen verfügbar.
Hinweis 2 Ob das Vorschaufenster der HP Scansoftware angezeigt wird, hängt davon ab, wie die Tasten programmiert wurden, mit denen Sie den Scanvorgang starten. Weitere Informationen finden Sie unter Dialogfeld "Scantasten-Einstellungen" .

Dieser Abschnitt enthält folgende Themen:

• Übersicht über das Vorschaufenster der "HP Scansoftware"
• Auswählen des anzupassenden Bildes oder Dokuments
• Hinzufügen oder Löschen
• Zuschneiden
• Ändern der Ausgabegröße
• Drehen und Spiegeln
• Korrigieren eines Fotos oder einer Zeichnung
• Korrigieren eines Dokuments
• Aufhellen oder Abdunkeln
• Anpassen von Farben
• Anpassen der Graustufen
• Anpassen von Schwarzweißbildern
• Anpassen des Ausgabetyps
• Anpassen der Ausgabeauflösung
• Rückgängigmachen von Anpassungen
• Fertigstellen des Scanvorgangs


Übersicht über das Vorschaufenster der "HP Scansoftware"

Im Vorschaufenster der HP Scansoftware werden die gescannten Bilder angezeigt. Sie können hier die Einstellungen für die gescannten Bilder anpassen, bevor Sie den Scanvorgang fertig stellen.

Anordnung der Elemente im Vorschaufenster der "HP Scansoftware"

1 | Bildbereich
2 | Funktionsbereich
3 | Informationsbereich
4 | Bereich "Endgültige Bilder"

Bildbereich

Im Bildbereich werden die gescannten Bilder, Dokumente und Filme angezeigt.

Beim Scannen von Fotos, Zeichnungen und Filmen kann der Bildbereich aus den folgenden beiden Registerkarten bestehen:

• Registerkarte Original-Scan: Hier werden die gescannten Vorlagen so angezeigt, wie sie auf dem Glas des HP Scangeräts liegen. Jeder von einem gestrichelten Rahmen umgebene Auswahlbereich steht für ein nach Fertigstellung des Scanvorgangs gescanntes Bild. Der "laufende" Rahmen zeigt das Bild an, das gerade ausgewählt ist und auf das sich die von Ihnen angewendeten Bildanpassungsfunktionen auswirken.
Hinweis 1 Mit Ausnahme des Zuschneidens werden auf der Registerkarte Original-Scan keine Auswirkungen Ihrer Änderungen angezeigt.
Hinweis 2 Die Registerkarte Original-Scan steht nur beim Scannen von Fotos, Zeichnungen und Filmen auf dem Glas eines HP Scangeräts zur Verfügung, das direkt an den Computer angeschlossen ist.
• Registerkarte Einzelbild: Diese Registerkarte, auf der das jeweils ausgewählte Bild angezeigt wird, ist der Arbeitsbereich zum Anpassen dieses Bildes.

Beim Scannen von (Text-)Dokumenten wird im Bildbereich die aktuell ausgewählte Dokumentseite angezeigt. Die vorgenommenen Anpassungen sind direkt im Bildbereich sichtbar.

Informationen dazu, wie Sie ein Bild oder eine Seite für die Bearbeitung auswählen können, finden Sie unter Auswählen des anzupassenden Bildes oder Dokuments.

Hinweis Einige Anpassungen sind im Vorschaufenster der HP Scansoftware nicht sichtbar. Diese Anpassungen werden im Funktionsbereich angezeigt.

Funktionsbereich

Im Funktionsbereich finden Sie Funktionen, mit denen Sie Anpassungen am ausgewählten Bild oder der ausgewählten Dokumentseite vornehmen können.

Informationsbereich

Der Informationsbereich enthält wichtige Informationen zum ausgewählten Bild bzw. zur ausgewählten Seite. Hier können Sie auch den Typ der Bildausgabe ändern. Informationen dazu finden Sie unter Anpassen des Ausgabetyps.

Bereich "Endgültige Bilder"

Im Bereich Endgültige Bilder werden Miniaturansichten aller Bilder bzw. Dokumentseiten mit allen Anpassungen so angezeigt, wie sie nach der Fertigstellung des Scanvorgangs aussehen werden. Für die Navigation in den Miniaturansichten stehen Navigationsschaltflächen und eine Bildlaufleiste zur Verfügung. Die Verwendung der Anpassungsfunktionen wirkt sich dabei jeweils auf das Bild oder Dokument aus, dessen Miniaturansicht mit einem Rahmen versehen ist.

Hinweis Einige Anpassungen sind im Vorschaufenster der HP Scansoftware nicht sichtbar. Diese Anpassungen werden im Funktionsbereich angezeigt.


Auswählen des anzupassenden Bildes oder Dokuments

Die Anpassungen, die Sie im Vorschaufenster der HP Scansoftware vornehmen, wirken sich nur auf das jeweils ausgewählte Bild oder Dokument aus. Das ausgewählte Bild ist das Bild, das auf der Registerkarte Einzelbild angezeigt wird.

So wählen Sie ein Foto, eine Zeichnung oder ein einzelnes Filmbild zum Anpassen aus
Gehen Sie mithilfe der Bildlaufleiste oder der Navigationsschaltflächen im Bereich Endgültige Bilder zur Miniaturansicht des Bildes, an dem Sie Anpassungen vornehmen möchten, und klicken Sie auf diese Miniaturansicht.

Das ausgewählte Bild wird auf der Registerkarte Einzelbild angezeigt.

Tipp Doppelklicken Sie auf der Registerkarte Original-Scan auf einen Auswahlbereich, um das gewünschte Bild auszuwählen. Das Bild wird auf der Registerkarte Einzelbild angezeigt.
So wählen Sie eine Dokumentseite zum Anpassen aus
Gehen Sie mithilfe der Bildlaufleiste oder der Navigationsschaltflächen im Bereich Endgültige Bilder zur Miniaturansicht der Seite, an der Sie Anpassungen vornehmen möchten, und klicken Sie auf diese Miniaturansicht.
Tipp Verwenden Sie die Option Auswahlbereich anzeigen oder Gesamten Scan anzeigen im Bereich Zuschneiden, um den Bereich der Dokumentseite auszuwählen, der im Arbeitsbereich sichtbar sein soll.
Verfügbare Anpassungsfunktionen
Symbol | Funktionsname | Für Fotos, Zeichnungen und Filme | Für Dokumentseiten
Symbol für Funktion "Hinzufügen/Löschen" | Hinzufügen/Löschen | Häkchen | Häkchen
Symbol für Funktion "Zuschneiden" | Zuschneiden | Häkchen | Häkchen
Symbol für Funktion "Ausgabegröße ändern" | Ausgabegröße ändern | Häkchen |
Symbol für Funktion "Drehen/Spiegeln" | Drehen/Spiegeln | Häkchen | Häkchen
Symbol für Funktion "Bild korrigieren" | Bild korrigieren | Häkchen |
Symbol für Funktion "Dokument korrigieren" | Dokument korrigieren |  | Häkchen
Symbol für Funktion "Heller/Dunkler" | Heller/Dunkler | Häkchen | Häkchen
Symbol für Funktion "Farbe anpassen" | Farbe anpassen | Häkchen |
Symbol für Funktion "Graustufen anpassen" | Graustufen anpassen | Häkchen |
Symbol für Funktion "Schwarzweiß anpassen" | Schwarzweiß anpassen | (Für Zeichnungen, nicht für Fotos.) | Häkchen
Hinweis Nicht alle Anpassungsfunktionen sind für alle Ausgabetypen verfügbar.


Hinzufügen oder Löschen

Die HP Scansoftware erstellt ein oder mehrere Auswahlbereiche, die beim Fertigstellen des Scanvorgangs zu einzelnen Bildern werden. Sie können die Größe und Position dieser Auswahlbereiche ändern.

Beim Scannen von Fotos, Zeichnungen und Filmen können Sie außerdem die Anzahl der Auswahlbereiche ändern (sofern die Registerkarte Original-Scan verfügbar ist).

Beim Scannen von Dokumenten können Sie weitere Dokumentseiten scannen und Dokumentseiten löschen.

Hinzufügen oder Löschen eines Bildauswahlbereichs

Beim Scannen von Fotos, Zeichnungen und Filmen können Sie folgende Aufgaben ausführen:

So erstellen Sie einen neuen Auswahlbereich
1 Klicken Sie auf die Registerkarte Hinzufügen/Löschen ( Symbol für Funktion "Hinzufügen/Löschen") und dann auf Neue Auswahl hinzufügen.

Der Cursor nimmt die Form eines Fadenkreuzes an.

2 Bewegen Sie den Mauszeiger an die Stelle, an der sich eine Ecke des Auswahlbereichs befinden soll, drücken Sie die linke Maustaste, und ziehen Sie den Mauszeiger anschließend an die Stelle, an der sich die gegenüberliegende Ecke des Auswahlbereichs befinden soll. Lassen Sie dort die Maustaste wieder los.
So löschen Sie einen Auswahlbereich
1 Klicken Sie auf die Registerkarte Hinzufügen/Löschen ( Symbol für Funktion "Hinzufügen/Löschen") und dann auf Auswahl löschen.
2 Klicken Sie auf Ja, um den Löschvorgang zu bestätigen.
So machen Sie das Löschen eines Auswahlbereichs rückgängig
Klicken Sie auf die Registerkarte Hinzufügen/Löschen ( Symbol für Funktion "Hinzufügen/Löschen") und dann auf Letztes Löschen rückgängig machen.

Wenn die Schaltfläche Letztes Löschen rückgängig machen nicht verfügbar ist, können Sie den letzten Löschvorgang zwar nicht rückgängig machen, Sie können aber an der Position des gelöschten Auswahlbereichs einen neuen Auswahlbereich erstellen.

Verwandte Themen:

• Zuschneiden eines Bildes
• Ändern der Ausgabegröße
• Rückgängigmachen von Anpassungen

Hinzufügen, Löschen oder Neuanordnen von Dokumentseiten

Beim Scannen von Dokumenten können Sie folgende Aufgaben ausführen:

So fügen Sie eine oder mehrere Dokumentseiten hinzu
1 Legen Sie weitere Seiten in das HP Scangerät.
2 Klicken Sie auf die Registerkarte Hinzufügen/Löschen ( Symbol für Funktion "Hinzufügen/Löschen") und dann auf Seiten hinzufügen.

Die neuen Seiten werden nach dem Scannen im Bereich Endgültige Bilder angezeigt.

So löschen Sie eine Dokumentseite
Klicken Sie auf die Registerkarte Hinzufügen/Löschen ( Symbol für Funktion "Hinzufügen/Löschen") und dann auf Seite löschen.
So ändern Sie die Reihenfolge der Dokumentseiten
Klicken Sie im Bereich Endgültige Bilder auf eine Miniaturansicht, und ziehen Sie sie an die gewünschte neue Position.

Verwandte Themen:


Zuschneiden

Legen Sie vor dem Fertigstellen des Scanvorgangs den Auswahlbereich fest. So sorgen Sie für eine optimale Bildqualität und die sofortige Verwendbarkeit des fertigen Bilds. Wenn Sie ein Bild zugeschnitten haben, wird im Bereich Endgültige Bilder in der Miniaturansicht das neu zugeschnittene Bild angezeigt.

Zuschneiden eines Bildes

Beim Scannen von Fotos, Zeichnungen und Filmen können Sie folgende Aufgaben ausführen:

So schneiden Sie ein Bild durch Ändern des Auswahlbereichs zu
1 Klicken Sie auf die Registerkarte Zuschneiden ( Symbol für Funktion "Zuschneiden").
2 Klicken Sie auf einen der Rahmenpunkte des Auswahlbereichs, und ziehen Sie ihn so weit, bis der gewünschte Bereich ausgewählt ist.

Wenn das Bild eine feste Ausgabegröße hat, verschieben sich die Ränder mit, so dass die Seitenverhältnisse des Auswahlbereichs denen der ausgewählten Ausgabegröße entsprechen.

So schneiden Sie ein Bild numerisch zu
1 Klicken Sie auf die Registerkarte Zuschneiden ( Symbol für Funktion "Zuschneiden").
2 Wählen Sie in der Dropdownliste Einheiten die gewünschte Maßeinheit aus.
3 Geben Sie in die Felder Breite und Höhe die gewünschten Abmessungen ein.

Bei einer festen Bildausgabegröße brauchen Sie nur eine Dimension (Breite oder Höhe) einzugeben. Die HP Scansoftware berechnet automatisch die jeweils andere Größe und stellt so sicher, dass die Seitenverhältnisse des Auswahlbereichs denen der ausgewählten Ausgabegröße entsprechen.

So verschieben Sie den zugeschnittenen Bildauswahlbereich
1 Klicken Sie auf die Registerkarte Zuschneiden ( Symbol für Funktion "Zuschneiden").
2 Bewegen Sie den Cursor über dem Auswahlbereich.
3 Der Cursor nimmt die Form eines Pfeils mit vier Spitzen an Cursor als Pfeil mit vier Spitzen. Ziehen Sie den Auswahlbereich an die gewünschte neue Position.

Verwandte Themen:

• Hinzufügen oder Löschen eines Bildauswahlbereichs
• Ändern der Ausgabegröße

Zuschneiden einer Dokumentseite

Sie können festlegen, welcher Anteil der Dokumentseite für die Bearbeitung mit den Anpassungsfunktionen im Arbeitsbereich sichtbar sein soll:

• Wählen Sie Auswahlbereich anzeigen, wenn im Arbeitsbereich nur der Auswahlbereich angezeigt werden soll.
• Wählen Sie Gesamten Scan anzeigen, wenn im Arbeitsbereich die gesamte Seite angezeigt werden soll.
Hinweis Wenn der Auswahlbereich und die gesamte Seite fast die gleiche Größe haben, kann es passieren, dass der Arbeitsbereich bei beiden Anzeigeoptionen gleich groß wirkt.

Beim Scannen von Dokumenten können Sie folgende Aufgaben ausführen:

So schneiden Sie eine Seite durch Ändern des Auswahlbereichs zu
1 Klicken Sie auf die Registerkarte Zuschneiden ( Symbol für Funktion "Zuschneiden").
2 Klicken Sie auf einen der Rahmenpunkte des Auswahlbereichs, und ziehen Sie ihn so weit, bis der gewünschte Bereich ausgewählt ist.
Hinweis Wenn Sie den Auswahlbereich vergrößern möchten, wählen Sie die Option Gesamten Scan anzeigen.
So schneiden Sie eine Seite numerisch zu
1 Klicken Sie auf die Registerkarte Zuschneiden ( Symbol für Funktion "Zuschneiden").
2 Wählen Sie in der Dropdownliste Einheiten die gewünschte Maßeinheit aus.
3 Geben Sie in die Felder Breite und Höhe die gewünschten Abmessungen ein.
So verschieben Sie den zugeschnittenen Dokumentauswahlbereich
1 Klicken Sie auf die Registerkarte Zuschneiden ( Symbol für Funktion "Zuschneiden").
2 Bewegen Sie den Cursor über dem Auswahlbereich.
3 Der Cursor nimmt die Form eines Pfeils mit vier Spitzen an Cursor als Pfeil mit vier Spitzen. Ziehen Sie den Auswahlbereich an die gewünschte neue Position.


Ändern der Ausgabegröße

Legen Sie vor der Fertigstellung des Scanvorgangs die Ausgabegröße für das gescannte Bild bzw. Dokument fest, um so die Menge der Scandaten auf das notwendige Maß zu beschränken und das Bild sofort verwendbar zu machen. Sie können die Liste Anpassen um eigene Bildgrößen erweitern.

Hinweis Wenn die Software nicht über genügend Scandaten zum Erstellen der ausgewählten Ausgabegröße verfügt, scannt der HP Scanner die Bilder während der Fertigstellung des Scanvorgangs automatisch noch einmal.

Die folgenden Aufgaben können beim Scannen von Fotos, Zeichnungen und Filmen ausgeführt werden, die auf dem Glas eines HP Scangeräts gelegt werden, das direkt an den Computer angeschlossen ist:

So skalieren Sie den aktuellen Auswahlbereich
1 Klicken Sie auf die Registerkarte Ausgabegröße ändern ( Symbol für Funktion "Ausgabegröße ändern").
2 Wenn Sie die für das Anzeigen des Bildes verwendete Maßeinheit ändern möchten, wählen Sie in der Dropdownliste Einheiten eine andere Maßeinheit aus.
3 Wählen Sie Skalierung, und führen Sie dann einen der folgenden Schritte aus:
• Wählen Sie in der Dropdownliste Skalierung einen Wert aus.
• Geben Sie in das Feld Skalierung einen Wert ein.
• Klicken Sie auf der Registerkarte Einzelbild auf den Rahmenpunkt in der unteren rechten Ecke des Bildes, und ziehen Sie diesen Rahmenpunkt an die gewünschte Position. Verwenden Sie zur Orientierung die Lineale.
• Klicken Sie auf der Registerkarte Einzelbild auf eine Markierung auf einem der Lineale, und ziehen Sie sie an die gewünschte Position.
So wählen Sie eine Standardausgabegröße aus
1 Klicken Sie auf die Registerkarte Ausgabegröße ändern ( Symbol für Funktion "Ausgabegröße ändern").
2 Wenn Sie die für das Anzeigen des Bildes verwendete Maßeinheit ändern möchten, wählen Sie in der Dropdownliste Einheiten eine andere Maßeinheit aus.
3 Wählen Sie Anpassen, und wählen Sie dann in der Dropdownliste die gewünschte Größe aus.

Die HP Scansoftware schneidet das Bild auf die höchstmöglichen Abmessungen für den Auswahlbereich zu und wählt die Ausrichtung entsprechend aus. Das Seitenverhältnis des Auswahlbereichs ist damit auf das Seitenverhältnis der ausgewählten Ausgabegröße festgelegt.

So erstellen Sie eine benutzerdefinierte Ausgabegröße
1 Klicken Sie auf die Registerkarte Ausgabegröße ändern ( Symbol für Funktion "Ausgabegröße ändern").
2 Wählen Sie Anpassen, und klicken Sie dann auf Benutzerdefiniert.
3 Führen Sie im Dialogfeld Benutzerdefinierte Ausgabegröße einen der folgenden Schritte aus:
a Wählen Sie in der Dropdownliste Einheiten die gewünschte Maßeinheit aus.
b Geben Sie in die Felder Breite und Höhe die gewünschten Abmessungen ein.
c Wenn Sie den vorgeschlagenen Namen ändern möchten, markieren Sie das Kontrollkästchen Benutzerdefinierter Name, und geben Sie dann in das Feld Name einen Namen für die benutzerdefinierte Größe ein.
d Klicken Sie auf OK.
So löschen Sie eine benutzerdefinierte Ausgabegröße
1 Klicken Sie auf die Registerkarte Ausgabegröße ändern ( Symbol für Funktion "Ausgabegröße ändern").
2 Wählen Sie Anpassen, und klicken Sie dann auf Benutzerdefiniert.
3 Klicken Sie im Dialogfeld Benutzerdefinierte Ausgabegröße auf die Registerkarte Löschen.
4 Wählen Sie die Größe aus, die gelöscht werden soll, und klicken Sie auf OK.

Verwandte Themen:


Drehen und Spiegeln

Sie können Bilder und Dokumente in 90°-Stufen im oder gegen den Uhrzeigersinn drehen.

Sie können Bilder und Dokumente an der aktuellen vertikalen Achse spiegeln. Beim Spiegeln eines Bildes oder Dokuments werden die Elemente des Bildes oder Dokumentes auf der entgegengesetzten Seite ihrer eigentlichen Position, also seitenverkehrt, angezeigt.

Die folgenden Aufgaben können bei allen Scantypen ausgeführt werden:

So drehen Sie ein Bild oder Dokument um 90°
Klicken Sie auf die Registerkarte Drehen/Spiegeln ( Symbol für Funktion "Drehen/Spiegeln"), und führen Sie dann einen der folgenden Schritte aus:
• Wenn das Bild oder Dokument entgegen dem Uhrzeigersinn gedreht werden soll, klicken Sie auf Nach links drehen ( Symbol für Funktion "Nach links drehen").
• Wenn das Bild oder Dokument im Uhrzeigersinn gedreht werden soll, klicken Sie auf Nach rechts drehen ( Symbol für Funktion "Nach rechts drehen").
So spiegeln Sie ein Bild oder Dokument
Klicken Sie auf die Registerkarte Drehen/Spiegeln ( Symbol für Funktion "Drehen/Spiegeln"), und klicken Sie dann auf Spiegeln ( Symbol für Funktion "Spiegeln").


Korrigieren eines Fotos oder einer Zeichnung

Die HP Scansoftware enthält eine Reihe von Funktionen, mit denen Sie das Scanergebnis vorab anpassen und so Mängel bei den Scanvorlagen ausgleichen können.

Die folgenden Anpassungen können beim Scannen von Fotos, Zeichnungen und Filmen vorgenommen werden:

Auffrischen verblasster Farben

Die HP Scansoftware kann die ursprünglichen Farben eines verblassten Fotos oder Filmpositivs auffrischen.

So frischen Sie verblasste Farben in einer Scanvorlage auf
Klicken Sie auf die Registerkarte Bild korrigieren ( Symbol für Funktion "Bild korrigieren"), und aktivieren Sie die Option Verblasste Farben auffrischen. Wenn Sie doch lieber die Originalfarben verwenden möchten, deaktivieren Sie die Option Verblasste Farben auffrischen.

Anwenden von adaptiver Beleuchtung

Mit der Funktion "Adaptive Beleuchtung" können die Helligkeitsverhältnisse zwischen hellen und dunklen Bereichen in einem Bild ausgeglichen werden, so dass leichte Kontraste erhalten bleiben, während übermäßige Kontraste abgeschwächt werden. Auf diese Weise erhalten Sie ein den Fähigkeiten des menschlichen Auges angepasstes Bild.

Die Funktion "Adaptive Beleuchtung" eignet sich vor allem für Bilder, auf die die folgenden Beschreibungen zutreffen:

• Außenaufnahmen bei Sonnenlicht und mit Schatten
• Außenaufnahmen bei wolkigem Himmel und grellem Lichteinfall
• Innenaufnahmen mit Blitz (zur Abschwächung oder gleichmäßigen Verteilung des Blitzlichts)
• Bilder, auf denen das Motiv zu weit vom Blitz entfernt ist oder auf denen das Motiv vor einem sehr hellen Hintergrund aufgenommen wurde (beispielsweise vor einem Fenster)
Hinweis "Adaptive Beleuchtung" ist möglicherweise nicht verfügbar, wenn die aus dem gescannten Bild resultierende Datei sehr groß wird.
So gleichen Sie die Beleuchtung in einem Bild aus
1 Klicken Sie auf die Registerkarte Bild korrigieren ( Symbol für Funktion "Bild korrigieren"), und aktivieren Sie die Option Adaptive Beleuchtung anwenden.
2 Verwenden Sie zur Festlegung des gewünschten Wertes für die adaptive Beleuchtung den Schieberegler, oder geben Sie den Wert direkt in das Feld ein.
3 Wenn Sie doch lieber die Originalbeleuchtung verwenden möchten, deaktivieren Sie die Option Adaptive Beleuchtung anwenden.

Entfernen von Staub und Kratzern

Die HP Scansoftware kann die Scanvorlagendaten interpretieren und auf diese Weise Spuren von Staub und Kratzern entfernen.

Entfernen von Staub und Kratzern aus dem gescannten Bild
1 Klicken Sie auf die Registerkarte Bild korrigieren ( Symbol für Funktion "Bild korrigieren"), und aktivieren Sie die Option Staub & Kratzer entfernen.
2 Wählen Sie den gewünschten Grad für die Entfernung von Staub und Kratzern:
• Hoch: Diese Einstellung empfiehlt sich für stark beschädigte Vorlagen.
• Normal: Diese Einstellung empfiehlt sich für Vorlagen mit geringen Schäden.
Hinweis 1 Das Entfernen von Staub und Kratzern kann dazu führen, dass andere Details auf dem Bild ebenfalls entfernt werden. Wählen Sie den für das Bild am besten geeigneten Grad für die Entfernung von Staub und Kratzern.
Hinweis 2 Es kann sein, dass die Funktion zum Entfernen von Staub und Kratzern im Vorschaufenster der HP Scansoftware nicht angezeigt wird.
Tipp | Wenn die hardwarebasierte Entfernung von Staub und Kratzern aktiviert ist, scannt der HP Scanner beim Fertigstellen des Scanvorgangs die Vorlage u. U. automatisch noch einmal.
 | Bei der softwarebasierten Entfernung von Staub und Kratzern ist keine Wiederholung des Scannens erforderlich.

Korrigieren der Bildschärfe

Wenn das Scanergebnis verschwommen aussieht, können Sie die Bildschärfe korrigieren. Beachten Sie aber, dass etwaige Mängel der Vorlage bei einer zu hohen Schärfeeinstellung noch hervorgehoben werden können und möglicherweise unerwünschte Mustern auftreten. Bei Vorlagen mit Mängeln oder Flecken empfiehlt es sich unter Umständen, die Schärfe zu verringern.

So zeichnen Sie ein Bild scharf
1 Klicken Sie auf die Registerkarte Bild korrigieren ( Symbol für Funktion "Bild korrigieren"), und aktivieren Sie die Option Scharfzeichnen.
2 Geben Sie an, wie stark die Schärfe erhöht werden soll.
Tipp 1 Die einzelnen Auswahlmöglichkeiten wirken sich auf jedes Bild unterschiedlich aus. Experimentieren Sie mit den verschiedenen Auswahlmöglichkeiten, um den besten Schärfegrad für Ihr Bild zu ermitteln.
Tipp 2 Wenn die Bildschärfe nicht angehoben werden soll, deaktivieren Sie die Option Scharfzeichnen.
Hinweis Es kann sein, dass die Funktion zum Scharfzeichnen im Vorschaufenster der HP Scansoftware nicht angezeigt wird.

Entfernen von Moirémustern

Verwenden Sie den Befehl Moiré entfernen, um die störenden Muster zu entfernen, die sich beim Scannen gedruckter Vorlagen ergeben können. Ein Beispiel für solche störenden Muster sind die kreisförmigen Moirémuster, die beim Scannen von Rasterbildern in Zeitungen entstehen.

So entfernen Sie Moirémuster in Bildern
Klicken Sie auf die Registerkarte Bild korrigieren ( Symbol für Funktion "Bild korrigieren"), und aktivieren Sie die Option Moiré entfernen.
Hinweis Das Ergebnis des Entfernens von Moirémustern kann im Vorschaufenster der HP Scansoftware anders als im endgültigen Bild aussehen.


Korrigieren eines Dokuments

Die HP Scansoftware enthält eine Reihe von Funktionen, mit denen Sie das Scanergebnis vorab anpassen und so Mängel bei den Scanvorlagen ausgleichen können.

Für das Scannen von Dokumenten stehen die folgenden Anpassungsfunktionen zur Verfügung:

Scharfzeichnen

Wenn das Scanergebnis verschwommen aussieht, können Sie die Schärfe korrigieren. Beachten Sie aber, dass etwaige Mängel der Vorlage bei einer zu hohen Schärfeeinstellung noch hervorgehoben werden können und möglicherweise unerwünschte Muster auftreten. Bei Vorlagen mit Mängeln oder Flecken empfiehlt es sich unter Umständen, die Schärfe zu verringern.

So zeichnen Sie ein Dokument scharf
1 Klicken Sie auf die Registerkarte Dokument korrigieren ( Symbol für Funktion "Dokument korrigieren"), und aktivieren Sie die Option Scharfzeichnen.
2 Geben Sie an, wie stark die Schärfe erhöht werden soll.
Tipp 1 Die einzelnen Auswahlmöglichkeiten wirken sich auf jedes Bild unterschiedlich aus. Experimentieren Sie mit den verschiedenen Auswahlmöglichkeiten, um den besten Schärfegrad für Ihr Bild zu ermitteln.
Tipp 2 Wenn die Bildschärfe nicht angehoben werden soll, deaktivieren Sie die Option Scharfzeichnen.
Hinweis Es kann sein, dass die Funktion zum Scharfzeichnen im Vorschaufenster der HP Scansoftware nicht angezeigt wird.

Entfernen von Moirémustern

Verwenden Sie den Befehl Moiré entfernen, um die störenden Muster zu entfernen, die sich beim Scannen gedruckter Vorlagen ergeben können. Ein Beispiel für solche störenden Muster sind die kreisförmigen Moirémuster, die beim Scannen von Rasterbildern in Zeitungen entstehen.

So entfernen Sie Moirémuster in Dokumenten
Klicken Sie auf die Registerkarte Dokument korrigieren ( Symbol für Funktion "Dokument korrigieren"), und aktivieren Sie die Option Moiré entfernen.
Hinweis Das Ergebnis des Entfernens von Moirémustern kann im Vorschaufenster der HP Scansoftware anders als im endgültigen Bild aussehen.


Aufhellen oder Abdunkeln

Sie können helle Bildstellen, Mitteltöne, Schatten und Gamma eines Bildes anpassen.

Die folgenden Anpassungen können bei allen Scantypen vorgenommen werden:

Verwenden automatischer Belichtungseinstellungen

Die HP Scansoftware kann auf der Basis des ausgewählten Farbtyps automatisch die passenden Belichtungseinstellungen für die jeweilige Scanvorlage auswählen. Im Modus Automatisch passt die Software die Belichtungseinstellungen dynamisch an, wenn sich der Auswahlbereich ändert. Dagegen bleiben die Belichtungseinstellungen im Modus Manuell bei einer Änderung des Auswahlbereichs unverändert.

So legen Sie fest, dass sich die Belichtungseinstellungen bei einer Änderung des Auswahlbereichs automatisch ändern
Klicken Sie auf die Registerkarte Heller/Dunkler ( Symbol für Funktion "Heller/Dunkler"), und aktivieren Sie die Option Automatisch.
So legen Sie fest, dass sich die Belichtungseinstellungen für den aktuellen Auswahlbereich automatisch ändern
Klicken Sie auf die Registerkarte Heller/Dunkler ( Symbol für Funktion "Heller/Dunkler"), aktivieren Sie die Option Manuell, und klicken Sie dann auf Werte optimieren.

Anzeigen der Clip-Bereiche

Die hellsten bzw. dunkelsten Bereiche eines Bildes, die im Ausdruck keinerlei Details mehr enthalten, werden als "Clip-Bereiche" bezeichnet.

• Alle Bereiche, die heller als der "Weißpunkt" des Bildes sind, die sogenannten "hellen Bereiche" oder "Lichter", werden in der Farbe des Papiers gedruckt, d. h., an diesen Stellen wird keine Tinte bzw. kein Toner aufgetragen.
• Alle Bereiche, die dunkler als der "Schwarzpunkt" des Bildes sind, die sogenannten "Schatten", werden in den dunkelsten Schwarztönen gedruckt, die sich mit der Tinte oder dem Toner erzielen lassen.
So machen Sie die hellen Bildstellen sichtbar
Aktivieren Sie unter Clip-Bereiche anzeigen die Option Helle Bildstellen. Die Bereiche des Bildes, die heller als der unter "Helle Bildstellen" festgelegte Weißpunkt sind, werden in einer anderen Farbe dargestellt. Durch Deaktivieren der Option Helle Bildstellen können Sie das Einfärben der zu hellen Bildbereiche rückgängig machen.
So machen Sie die Schatten des Bildes sichtbar
Aktivieren Sie unter Clip-Bereiche anzeigen die Option Schatten. Die Bereiche des Bildes, die dunkler als der unter "Schatten" festgelegte Schwarzpunkt sind, werden in einer anderen Farbe dargestellt. Durch Deaktivieren der Option Schatten können Sie das Einfärben der zu dunklen Bildbereiche rückgängig machen.

Ändern des Weißpunkts

Der Weißpunkt ist der Farbwert im Bild, der auf dem Bildschirm als Weiß dargestellt wird. Alle Farbwerte, die heller als der Weißpunkt sind, werden ebenfalls weiß angezeigt. Der Wert für den Weißpunkt unter Helle Bildstellen kann zwischen –100 und 100 liegen:

• Bei einer Verschiebung in Richtung –100 verringert sich die Detailgenauigkeit in den hellsten Bereichen.
• Bei einer Verschiebung in Richtung 100 erhöht sich die Detailgenauigkeit in den hellsten Bereichen.
So legen Sie den Weißpunkt fest
1 Klicken Sie auf die Registerkarte Heller/Dunkler ( Symbol für Funktion "Heller/Dunkler"), und aktivieren Sie die Option Manuell.
2 Ziehen Sie den Schieberegler unter Helle Bildstellen auf die gewünschte Einstellung, oder geben Sie einen Wert in das Feld ein.

Beispiele

"Helle Bildstellen"-Wert: –40 | "Helle Bildstellen"-Wert: 40
Gescanntes Bild mit "Helle Bildstellen"-Wert bei -40 | Gescanntes Bild mit "Helle Bildstellen"-Wert bei 40

Ändern des Schwarzpunkts

Der Schwarzpunkt ist der Farbwert im Bild, der auf dem Bildschirm als Schwarz dargestellt wird. Alle Farbwerte, die dunkler als der Schwarzpunkt sind, werden ebenfalls schwarz angezeigt. Der Wert für den Schwarzpunkt unter Schatten kann zwischen –100 und 100 liegen:

• Bei einer Verschiebung in Richtung –100 verringert sich die Detailgenauigkeit in den dunkelsten Bereichen, und der Kontrast erhöht sich.
• Bei einer Verschiebung in Richtung 100 erhöht sich die Detailgenauigkeit in den dunkelsten Bereichen, und der Kontrast verringert sich.
So legen Sie den Schwarzpunkt fest
1 Klicken Sie auf die Registerkarte Heller/Dunkler ( Symbol für Funktion "Heller/Dunkler"), und aktivieren Sie die Option Manuell.
2 Ziehen Sie den Schieberegler Schatten auf die gewünschte Einstellung, oder geben Sie einen Wert in das Feld ein.

Beispiele

"Schatten"-Wert: –40 | "Schatten"-Wert: 40
Gescanntes Bild mit "Schatten"-Wert bei -40 | Gescanntes Bild mit "Schatten"-Wert bei 40

Ändern der Mitteltöne

Als Mitteltöne eines Bildes werden alle Zwischenwerte zwischen dem ausgewählten Weißwert (Wert für Helle Bildstellen) und dem Schwarzwert (Wert für Schatten) bezeichnet. Der Wert für Mitteltöne kann zwischen –100 und 100 liegen:

• Bei einer Verschiebung in Richtung –100 werden die Mitteltöne im Bild dunkler dargestellt.
• Bei einer Verschiebung in Richtung 100 werden die Mitteltöne im Bild heller dargestellt.
So legen Sie Mitteltöne fest
1 Klicken Sie auf die Registerkarte Heller/Dunkler ( Symbol für Funktion "Heller/Dunkler"), und aktivieren Sie die Option Manuell.
2 Ziehen Sie den Schieberegler Mitteltöne auf die gewünschte Einstellung, oder geben Sie einen Wert in das Feld ein.

Beispiele

"Mitteltöne"-Wert: –40 | "Mitteltöne"-Wert: 40
Gescanntes Bild mit "Mitteltöne"-Wert bei -40 | Gescanntes Bild mit "Mitteltöne"-Wert bei 40

Ändern des Gammawerts

Der Gammawert gibt den Kontrast- und Helligkeitsgrad der Mitteltöne eines Fotos an. Der Wert für Gamma kann zwischen 1,0 und 4,0 liegen:

• Bei einer Verschiebung in Richtung 1,0 wird das Bild dunkler dargestellt.
• Bei einer Verschiebung in Richtung 4,0 wird das Bild heller dargestellt.
So ändern Sie den Gammawert
1 Klicken Sie auf die Registerkarte Heller/Dunkler ( Symbol für Funktion "Heller/Dunkler"), und aktivieren Sie die Option Manuell.
2 Ziehen Sie den Schieberegler Gamma auf die gewünschte Einstellung, oder geben Sie einen Wert in das Feld ein.


Anpassen von Farben

Bei Farbbildern können Sie die Farben auf unterschiedliche Weise anpassen.

Hinweis Wenn Sie mit einem Graustufenbild arbeiten, finden Sie entsprechende Informationen unter Anpassen der Graustufen. Wenn Sie mit einem Schwarzweißbild arbeiten, finden Sie entsprechende Informationen unter Anpassen von Schwarzweißbildern.

Verwandte Themen:

• Auffrischen verblasster Farben
• Anwenden von adaptiver Beleuchtung

Die folgenden Anpassungen können beim Scannen von Fotos, Zeichnungen und Filmen vorgenommen werden:

Anpassen des Farbtons

Der Begriff "Farbton" ist eine Bezeichnung für den Gesamtfarbeindruck eines Bildes. Im Modus Automatisch passt die Software die Farbtoneinstellungen dynamisch an, wenn sich der Auswahlbereich ändert. Dagegen bleiben die Farbtoneinstellungen im Modus Manuell bei einer Änderung des Auswahlbereichs unverändert.

So legen Sie fest, dass sich die Farbtoneinstellungen bei einer Änderung des Auswahlbereichs automatisch ändert
Klicken Sie auf die Registerkarte Farbe anpassen ( Symbol für Funktion "Farbe anpassen"), und aktivieren Sie die Option Automatisch.
So legen Sie fest, dass sich die Farbtoneinstellungen für den aktuellen Auswahlbereich automatisch ändern
Klicken Sie auf die Registerkarte Farbe anpassen ( Symbol für Funktion "Farbe anpassen"), aktivieren Sie die Option Manuell, und klicken Sie dann auf Werte optimieren.
So passen Sie den Farbton an
1 Klicken Sie auf die Registerkarte Farbe anpassen ( Symbol für Funktion "Farbe anpassen"), und aktivieren Sie die Option Manuell.
2 Führen Sie einen der folgenden Schritte durch:
• Ziehen Sie den kreisförmigen Cursor im Farbkreis auf den gewünschten Farbton.
• Klicken Sie auf einen der Pfeile außerhalb des Farbkreises. Daraufhin wird der kreisförmige Cursor in Pfeilrichtung verschoben.
• Geben Sie in die Felder X und Y die gewünschten Werte ein.

Der Farbkreis auf der Registerkarte für die Funktion Farbe anpassen sieht wie folgt aus:

Farbkreis zur Einstellung von Farbton und Sättigung

Anpassen der Sättigung

Die Sättigung beschreibt die Reinheit der Farben. Durch Ändern des Sättigungswerts können Sie Farben im Bild brillanter oder zurückhaltender gestalten oder eine bestimmte Wirkung hervorrufen.

So passen Sie die Sättigung an
1 Klicken Sie auf die Registerkarte Farbe anpassen ( Symbol für Funktion "Farbe anpassen").
2 Ziehen Sie den Schieberegler Sättigung auf die gewünschte Einstellung, oder geben Sie einen Wert in das Feld ein.

Farboptimierung verwenden

Mit der Farboptimierungsfunktion der HP Scansoftware werden Farben brillanter.

So optimieren Sie die Farben
Klicken Sie auf die Registerkarte Farbe anpassen ( Symbol für Funktion "Farbe anpassen"), und aktivieren Sie die Option Farboptimierung. Wenn Sie doch keine Farboptimierung vornehmen möchten, deaktivieren Sie die Option Farboptimierung wieder.
Hinweis Es kann sein, dass die Auswirkungen der Farboptimierung im Vorschaufenster der HP Scansoftware nicht zu erkennen sind.

Invertieren von Farben

Beim Invertieren der Farben in einem Bild wird anstelle der Originalfarbe deren Komplementärfarbe angezeigt.

So invertieren Sie die Farben eines Bildes
Klicken Sie auf die Registerkarte Farbe anpassen ( Symbol für Funktion "Farbe anpassen"), und aktivieren Sie die Option Farbe invertieren. Wenn Sie doch lieber die Originalfarben verwenden möchten, deaktivieren Sie die Option Farbe invertieren wieder.

Farben für Dias optimieren

Die verschiedenen Arten von Farbdias erfordern auch verschiedene Arten der Farbverarbeitung. Wählen Sie die Farboptimierungsoption, die für den Diatyp Ihres Bildes am besten geeignet ist.

So optimieren Sie die Farbe für ein Diabild
1 Klicken Sie auf die Registerkarte Farbe anpassen ( Symbol für Funktion "Farbe anpassen").
2 Wenn die Farbe von Kodachrome-Dias optimiert werden soll, aktivieren Sie die Option Kodachrome-Dias. Wenn die Farbe anderer Diatypen optimiert werden soll, deaktivieren Sie die Option Kodachrome-Dias. Diese Einstellung wird immer nur auf das jeweils ausgewählte Bild angewendet.
Hinweis Es kann sein, dass die Auswirkungen der Optimierung im Vorschaufenster der HP Scansoftware nicht zu erkennen sind.
Hinweis Sie können den Standardwert für diese Einstellung für alle Ihre Diafilm-Scans festlegen. Weitere Informationen finden Sie unter Erweiterte TMA-Einstellungen.


Anpassen der Graustufen

Beim Invertieren eines Graustufenbilds werden die dunklen Bereiche zu hellen Bereichen und die hellen Bereiche zu dunklen Bereichen.

Hinweis Wenn Sie mit einem Farbbild arbeiten, finden Sie entsprechende Informationen unter Anpassen von Farben. Wenn Sie mit einem Schwarzweißbild arbeiten, finden Sie entsprechende Informationen unter Anpassen von Schwarzweißbildern.
So invertieren Sie die Graustufen in einem Bild
Klicken Sie auf die Registerkarte Graustufen anpassen ( Symbol für Funktion "Graustufen anpassen"), und aktivieren Sie das Kontrollkästchen Graustufen invertieren. Deaktivieren Sie das Kontrollkästchen Graustufen invertieren, um die Originalfarben wiederherzustellen.


Anpassen von Schwarzweißbildern

Sie können das Aussehen von Schwarzweißbildern auf unterschiedliche Weise anpassen.

Hinweis Wenn Sie mit einem Farbbild arbeiten, finden Sie entsprechende Informationen unter Anpassen von Farben. Wenn Sie mit einem Graustufenbild arbeiten, finden Sie entsprechende Informationen unter Anpassen der Graustufen.

Die folgenden Anpassungen können nur bei Zeichnungen und Dokumenten vorgenommen werden. Sie sind nicht für die Verwendung bei Fotos gedacht.

Einstellen des Schwarzweiß-Schwellenwerts

Der Schwellenwert ist der Wert, der für die Grenze zwischen Schwarz und Weiß im Bild steht. Alle Werte im Bild, die heller sind als der Schwellenwert, werden weiß angezeigt, und alle dunkleren Werte schwarz:

• Senkung des Schwellenwerts: Es werden mehr Werte weiß dargestellt.
• Erhöhung des Schwellenwerts: Es werden mehr Werte schwarz dargestellt.

Die HP Scansoftware ist in der Lage, den Schwellenwert für ein Bild selbst auszuwählen. Im Modus Automatisch passt die HP Scansoftware den Schwellenwert dynamisch an, wenn sich der Auswahlbereich ändert. Dagegen bleibt die Schwellenwerteinstellung im Modus Manuell bei einer Änderung des Auswahlbereichs unverändert.

So legen Sie fest, dass sich der Schwarzweiß-Schwellenwert bei einer Änderung des Auswahlbereichs automatisch ändert
Klicken Sie auf die Registerkarte Schwarzweiß anpassen ( Symbol für Funktion "Schwarzweiß anpassen"), und aktivieren Sie die Option Automatisch.
So legen Sie fest, dass sich der Schwarzweiß-Schwellenwert für den aktuellen Auswahlbereich automatisch ändert
Klicken Sie auf die Registerkarte Schwarzweiß anpassen ( Symbol für Funktion "Schwarzweiß anpassen"), aktivieren Sie die Option Manuell, und klicken Sie dann auf Werte optimieren.
So passen Sie den Schwarzweiß-Schwellenwert an
1 Klicken Sie auf die Registerkarte Schwarzweiß anpassen ( Symbol für Funktion "Schwarzweiß anpassen"), und aktivieren Sie die Option Manuell.
2 Ziehen Sie den Schieberegler S/W-Schwellenwert auf die gewünschte Einstellung, oder geben Sie einen Wert in das Feld ein.

Beispiele

Schwellenwert als Standardwert für dieses Bild | Niedrigerer Schwellenwert mit mehr Weiß
Gescanntes Bild mit dem Standard-Schwellenwert | Gescanntes Bild mit einem niedrigeren Schwellenwert

Eliminieren einer Farbe

Es ist möglich, eine Farbe aus dem Inhalt eines Bildes herauszufiltern. Wenn die Vorlage z. B. aus schwarzem Text auf rotem Papier besteht, können Sie den roten Hintergrund herausfiltern. Verwenden Sie den Kanal (Rot, Grün oder Blau), der der Farbe, die Sie herausfiltern möchten, am ähnlichsten ist. Experimentieren Sie mit den verschiedenen Kanälen, um die beste Einstellung für Ihr Bild zu ermitteln.

So eliminieren Sie eine Farbe aus einem Schwarzweißbild
1 Klicken Sie auf die Registerkarte Schwarzweiß anpassen ( Symbol für Funktion "Schwarzweiß anpassen"), und aktivieren Sie die Option Auslassungsfarbkanal.
2 Wählen Sie die Farbe aus, die aus dem Bild entfernt werden soll.
3 Wenn das gescannte Bild immer noch Farbe enthält, passen Sie den Schwarzweiß-Schwellenwert an (siehe Einstellen des Schwarzweiß-Schwellenwerts ), um auch die restliche Farbe zu entfernen.

Beispiele

Schwarzweißzeichnung auf pinkfarbenem Papier (Vorlage) | Gescannte Schwarzweißzeichnung ohne Farbauslassung | Gescannte Schwarzweißzeichnung nach Eliminierung der roten Farbe
Vorlage | Gescanntes Bild ohne Anpassung | Gescanntes Bild mit eliminierter Hintergrundfarbe

Invertieren der Schwarzweißwerte

Beim Invertieren der Schwarzweißwerte in einem Bild werden die weißen Bereiche schwarz und die schwarzen Bereiche weiß angezeigt.

So invertieren Sie die Schwarzweißwerte in einem Bild
Klicken Sie auf die Registerkarte Schwarzweiß anpassen ( Symbol für Funktion "Schwarzweiß anpassen"), und aktivieren Sie die Option Schwarzweiß invertieren. Wenn Sie doch lieber die Originalfarben verwenden möchten, deaktivieren Sie die Option Schwarzweiß invertieren wieder.


Anpassen des Ausgabetyps

Sie können den Ausgabetyp für ein Bild ändern. Informationen zu den verfügbaren Ausgabetypen finden Sie unter Erläuterungen zu den Ausgabetypen .

Die folgenden Aufgaben können bei allen Scantypen ausgeführt werden:

So legen Sie den Ausgabetyp fest
Wählen Sie in der Dropdownliste Ausgabetyp den gewünschten Ausgabetyp aus.

Wenn Sie Farbe wählen, können Sie den Typ der für ein Bild zu verwendenden Farbe auswählen (siehe unten).

Hinweis Für farbige Dokumente wird stets die Einstellung Millionen Farben verwendet.
So legen Sie den Typ der Farbausgabe fest
Klicken Sie im Menü Scannen auf Farbtyp, und wählen Sie in der Liste den gewünschten Ausgabefarbtyp aus.
Hinweis Die Einstellung Farbtyp gilt für alle Bilder des Typs Farbe im endgültigen Scanergebnis.


Anpassen der Ausgabeauflösung

Über die Ausgabeauflösung wird die Datenmenge in einem gescannten Bild festgelegt. Je höher die Ausgabeauflösung ist, desto länger dauert der Scanvorgang und desto größer ist die resultierende Datei. Bilder mit hoher Auflösung können u. U. in einigen Softwareprogrammen oder auf einigen Geräten, z. B. Druckern, nicht verwendet werden.

Wenn Sie die Dateigröße eines Bildes ändern möchten, verwenden Sie die Funktion Ausgabegröße ändern.

Diese Anpassung wird auf alle Zeichnungen, Fotos und Filme angewendet, die auf dem Glas eines HP Scangeräts gelegt werden, das direkt an den Computer angeschlossen ist.

So stellen Sie die Auflösung ein
1 Klicken Sie auf die Registerkarte Ausgabegröße ändern ( Symbol für Funktion "Ausgabegröße ändern"), und klicken Sie auf Auflösung.

Das Dialogfeld Auflösung festlegen wird angezeigt.

2 Wählen Sie einen Wert aus der Liste aus, oder geben Sie einen Wert in das Feld ein. Klicken Sie anschließend auf OK.
Hinweis | Der geänderte Wert für die Auflösung wird im Informationsbereich des Vorschaufensters der HP Scansoftware angezeigt.
 | Wenn die Software nicht genügend Scandaten zum Erstellen der ausgewählten Ausgabeauflösung besitzt, scannt der HP Scanner die Bilder während der Fertigstellung des Scanvorgangs automatisch noch einmal.

Verwandte Themen:


Rückgängigmachen von Anpassungen

Beim Zurücksetzen eines Bildes werden alle Änderungen entfernt, die Sie an diesem Bild vorgenommen haben. Beim erneuten Scannen der Vorlagen werden alle Änderungen entfernt, die Sie am Scanergebnis vorgenommen haben, darunter auch die Anzahl und Positionierung der Auswahlbereiche.

So machen Sie alle an einem Bild vorgenommenen Anpassungen rückgängig
Klicken Sie auf die Registerkarte Hinzufügen/Löschen ( Symbol für Funktion "Hinzufügen/Löschen") und dann auf Änderungen rückgängig machen.
Tipp Wenn Sie bei allen Bildern ganz von vorn beginnen möchten, legen Sie die Vorlagen ggf. erneut in den automatischen Vorlageneinzug ein, und scannen Sie das Original erneut.


Fertigstellen des Scanvorgangs

Wenn Sie alle gewünschten Änderungen an den gescannten Bildern vorgenommen haben, können Sie mit der Fertigstellung des Scanvorgangs beginnen. Der HP Scanner scannt während dieses Abschlussvorgangs die Bilder u. U. automatisch noch einmal. Sollte dies der Fall sein, wird im Informationsbereich des Vorschaufensters der HP Scansoftware angezeigt, dass ein erneutes Scannen erforderlich ist.

Die endgültigen Bilder werden an das Scanziel gesendet. Wenn Sie den Scanvorgang aus einer TWAIN-kompatiblen Anwendung gestartet haben, werden die gescannten Bilder an die TWAIN-kompatible Anwendung gesendet.

So stellen Sie den Scanvorgang fertig
Klicken Sie in der HP Scansoftware auf Fertig stellen.

Wenn das Dialogfeld Eingabeaufforderung für weitere Scanvorgänge angezeigt wird, können Sie im Rahmen dieser Scansitzung weitere Vorlagen scannen und anpassen. Alle Bilder einer Scansitzung werden immer auf einmal an das Scanziel gesendet.

Hinweis Sie können die Einstellung für diese Eingabeaufforderung im Dialogfeld Scan-Standardeinstellungen ändern.

Verwandte Themen:


Anpassen der Scan-Shortcuts für zukünftige Scanvorgänge

Ein Scan-Shortcut enthält Einstellungen für das Scannen, Verarbeiten und Speichern oder Senden der gescannten Bilder. Damit stellt er eine schnelle und effiziente Möglichkeit dar, den gewünschten Scantyp auszuwählen. Die HP Scansoftware enthält eine Reihe von Standard-Scan-Shortcuts für häufige Scanaufgaben.

Sie können aber auch eigene Scan-Shortcuts für spezifische Scanfunktionen erstellen, die Sie häufig verwenden. Wenn Sie z. B. häufig Bilder scannen und diese als JPEG-Dateien im Ordner "Eigene Bilder" speichern, können Sie einen Scan-Shortcut mit den notwendigen Einstellungen für diese Scanaufgabe erstellen.

Die Einstellungen für Scan-Shortcuts werden in den Dialogfeldern Scannen über... und Scan-Shortcuts verwalten festgelegt.

Dieser Abschnitt enthält folgende Themen:

• Erstellen und Bearbeiten eines Scan-Shortcuts
• Scan-Shortcut-Einstellungen
• Erweiterte Dokumenteinstellungen
• Erweiterte Bildeinstellungen
• Erweiterte TMA-Einstellungen


Erstellen und Bearbeiten eines Scan-Shortcuts

Einen neuen benutzerdefinierten Scan-Shortcut können Sie erstellen, indem Sie einen vorhandenen Shortcut bearbeiten und diesen dann unter einem neuen Namen speichern. Bei benutzerdefinierten Scan-Shortcuts können alle Einstellungen bearbeitet werden.

Hinweis | Die Einstellungen der Standard-Scan-Shortcuts, die auf dem HP Scangerät bereits werkseitig sind, sind zwar nicht möglich, aber Sie können eine Kopie eines solchen Standard-Scan-Shortcuts speichern und an dieser Kopie dann Änderungen vornehmen.
 | Sofern auf Ihrem HP Scangerät möglich, können Sie alle Scan-Shortcuts einer Scan-Taste zuweisen, und Sie können ändern, welche Scan-Shortcuts auf dem Bedienfeld des Geräts angezeigt werden.
So ändern Sie einen Scan-Shortcut
1 Greifen Sie mithilfe einer der folgenden Methoden auf das Dialogfeld Scan-Shortcuts verwalten zu.
• Doppelklicken Sie auf dem Desktop auf das Symbol HP Solution Center, wählen Sie den entsprechenden HP Scanner, klicken Sie auf Einstellungen, markieren Sie Scaneinstellungen, und klicken Sie anschließend auf Scan-Shortcuts verwalten.
• Doppelklicken Sie auf dem Desktop auf das Symbol HP Scansoftware. Klicken Sie im angezeigten Shortcuts-Dialogfeld der HP Scansoftware auf das Menü Optionen, und klicken Sie auf Scan-Shortcuts verwalten.
Hinweis | Sie können Scan-Shortcuts auch im Dialogfeld Scannen über... bearbeiten.
 | Wenn die Schaltfläche Einstellungen ändern sichtbar ist, klicken Sie auf diese Schaltfläche, um sich die Shortcut- und Tasteneinstellungen anzeigen zu lassen.
2 Wählen Sie einen Scan-Shortcut und dann die Einstellungen aus, die Sie verwenden möchten.

Informationen zu Scan-Shortcut- und erweiterten Scaneinstellungen finden Sie in den folgenden Themen:

• Scan-Shortcut-Einstellungen
• Erweiterte Dokumenteinstellungen
• Erweiterte Bildeinstellungen
• Erweiterte TMA-Einstellungen
Hinweis Nach der Scantyp-Einstellung für den ausgewählten Scan-Shortcut richtet sich, wie das Dialogfeld mit den erweiterten Einstellungen aussieht.
3 So speichern Sie den Scan-Shortcut
a Klicken Sie auf Shortcut speichern.

Das Dialogfeld Scan-Shortcut speichern unter wird angezeigt.

b Wenn Sie gerade dabei sind, einen neuen benutzerdefinierten Scan-Shortcut zu erstellen, geben Sie in das Feld Shortcut-Name einen eindeutigen Namen ein. Bearbeiten Sie gerade einen vorhandenen benutzerdefinierten Scan-Shortcut, behalten Sie den im Feld Shortcut-Name angezeigten Namen bei.

Dies ist der Name, unter dem der Scan-Shortcut in den Dialogfeldern der HP Scansoftware angezeigt wird.

Hinweis Wenn Sie die Einstellungen für einen Standard-Scan-Shortcut geändert haben, müssen Sie einen neuen Namen eingeben, um diese Einstellungen als benutzerdefinierten Scan-Shortcut zu speichern.
c Wenn Ihr HP Scangerät über eine Bedienfeldanzeige verfügt, geben Sie in das Feld Kurzbezeichnung für LCD-Anzeige einen eindeutigen Namen ein.

Informationen dazu, was Sie tun müssen, damit ein Scan-Shortcut im Bedienfeld des Scangeräts angezeigt wird, finden Sie unter Dialogfeld "'Scannen nach' einrichten (Bedienfeldliste)" .

d Klicken Sie auf Symbol auswählen, um ein Symbol für die Einstellungen dieses Scan-Shortcuts auszuwählen.
e Klicken Sie auf Speichern.

Verwandte Themen:


Scan-Shortcut-Einstellungen

Im Dialogfeld Scan-Shortcuts verwalten werden die vorhandenen Scan-Shortcuts und allgemeine Scaninformationen für den ausgewählten Shortcut angezeigt. Verwenden Sie dieses Dialogfeld, um einen Shortcut auszuwählen und allgemeine Scaninformationen festzulegen.

Hinweis Sie können Scan-Shortcuts auch im Dialogfeld Scannen über... bearbeiten.

Wenn die Schaltfläche Einstellungen ändern sichtbar ist, klicken Sie auf diese Schaltfläche, um sich die Shortcut- und Tasteneinstellungen anzeigen zu lassen.

Das Dialogfeld Scannen über... enthält Optionen für Tasteneinstellungen, die nicht Bestandteil eines Scan-Shortcuts sind. Informationen zu diesen Einstellungen finden Sie unter Dialogfeld "Scannen über..." .

Liste der Scan-Shortcuts

Im Listenbereich werden die benutzerdefinierten Shortcuts und im Anschluss daran die Standard-Scan-Shortcuts angezeigt. Das Sternchen (*) zeigt die Shortcuts an, für die noch nicht gespeicherte Änderungen vorhanden sind.

Wählen Sie den Scan-Shortcut aus, den Sie ändern oder kopieren möchten. Die Einstellungen in diesem Dialogfeld aktualisieren sich und zeigen dann die Werte für den ausgewählten Shortcut an.

Scantyp

Wählen Sie die Art der zu scannenden Vorlage aus:

• Wählen Sie Bild, wenn Sie eine Vorlage, die Inhalte wie Bilder, Zeichnungen oder Logos enthält, über das Glas oder den Einzug des HP Scangeräts scannen möchten.
• Wählen Sie Negative, wenn Sie Bilder mit invertierten Farben (z. B. Fotonegativ) über den Transparentmaterial-Adapter (TMA) scannen möchten.
• Wählen Sie Dias (TMA), wenn Sie Bilder mit Positivfarben (z. B. 35-mm-Dias oder Röntgenbilder) über den TMA scannen möchten.
• Wählen Sie Film, wenn Sie Vorlagen (Positive oder Negative) über den TMA scannen möchten. Dieser Scantyp ist nur für Scangeräte mit einem TMA verfügbar, die zwischen Negativ- und Positivbildern unterscheiden können.
• Wählen Sie Dokument, wenn Sie Vorlagen, die Text oder Kombinationen aus Text und Abbildungen enthalten, z. B. Briefe, offizielle Dokumente oder Zeitschriftenartikel, über das Glas oder den Einzug des HP Scangeräts scannen möchten.
Hinweis Wie die Liste der Optionen konkret aussieht, hängt von Ihrem HP Scangerät ab.

Ausgabetyp

Wählen Sie in der Dropdownliste Ausgabetyp den Ausgabetyp für den Scanvorgang aus. Weitere Informationen finden Sie unter Erläuterungen zu den Ausgabetypen .

Scannen nach

Wählen Sie ein Scanziel für den Scanvorgang aus. Welche Optionen hier zur Verfügung stehen, hängt von der Scantyp-Einstellung ab. Weitere Informationen finden Sie unter Erläuterungen zu Scanzielen.

Dateityp

Für einige Scanziele können Sie einen Dateityp festlegen. Welche Optionen hier zur Verfügung stehen, hängt von den Einstellungen für Scantyp und Scannen nach ab. Informationen zu Dateitypen finden Sie unter Erläuterungen zu Dateitypen .

Klicken Sie zum Festlegen anderer Scandateieinstellungen auf Optionen. Weitere Informationen finden Sie unter Dialogfeld "Speicheroptionen" .

Verwandte Themen:


Erweiterte Dokumenteinstellungen

Wenn als Scantyp Dokument festgelegt ist, klicken Sie auf Erweiterte Dokumenteinstellungen, um das Dialogfeld Erweiterte Dokumenteinstellungen anzuzeigen. In diesem Dialogfeld können Sie die Scan-Shortcut-Einstellungen für das Scannen von Dokumenten über das Glas oder den Einzug des HP Scangeräts festlegen.

Ausgabeauflösung für Bilder

Wählen Sie in der Dropdownliste Ausgabeauflösung (ppi) für Dokument als Bild die Auflösung aus, die für das Scannen von Dokumenten als Bild verwendet werden soll. Sie können auch manuell eine Auflösung eingeben.

Weitere Informationen finden Sie unter Erläuterungen zur Auflösung .

Hinweis Diese Einstellung trifft auf gescannte Dokumente mit bearbeitbarem oder durchsuchbarem Text nicht zu. Beim Scannen eines Dokuments mit bearbeitbarem oder durchsuchbarem Text wird von der Scansoftware automatisch die beste Auflösung für den Scanvorgang ausgewählt.

Weitere Optionen

Scharfzeichnen

Beim Scharfzeichnen eines Bildes werden die Farbübergänge im Bild stärker hervorgehoben. Beachten Sie aber, dass etwaige Mängel der Vorlage beim Scharfzeichnen noch verstärkt werden können und möglicherweise unerwünschte Muster auftreten.

Gescannte Dokumente automatisch zuschneiden

Aktivieren Sie diese Option, wenn das Programm im Dokument automatisch nach zu scannenden Textblöcken und Bildern suchen und das Scannen auf diese Bereiche beschränken soll. Große leere Stellen auf der Seite werden vom Scanvorgang ausgeschlossen.

Aktivieren Sie diese Option, wenn die HP Scansoftware die gescannten Dokumente scharfzeichnen soll.

Automatisches Entfernen leerer Seiten

Falls Ihr Scanner über einen automatischen Papiereinzug (ADF) verfügt, aktivieren Sie dieses Kontrollkästchen, um leere Seiten aus dem endgültigen Scan zu entfernen.

Tipp Das Entfernen leerer Seiten ist hilfreich, wenn Sie eine Mischung aus beidseitigen und einseitigen Vorlagen unter Verwendung eines automatischen Papiereinzugs scannen, der beide Seiten scannen kann.

Vorlage beidseitig scannen (Duplex)

Dieses Kontrollkästchen wird angezeigt, wenn der HP Scanner über eine Funktion zum beidseitigen Scannen verfügt. Aktivieren Sie dieses Kontrollkästchen, um beide Seiten einer Vorlage zu scannen.

Bearbeitbarer Text

Von der HP Scansoftware wird OCR (Optical Character Recognition, Optische Zeichenerkennung) verwendet, um Text auf einem Dokument in Text umzuwandeln, der mit einem Textverarbeitungsprogramm bearbeitet werden kann. Diese Einstellungen werden für diesen Vorgang angewendet.

Weitere Informationen zum Scannen von Dokumenten mit OCR finden Sie unter Scannen eines Dokuments mit bearbeitbarem Text.

Ausgabeauflösung für bearbeitbaren Text

Die Einstellung Scanauflösung (ppi) für bearbeitbaren Text (OCR) gibt die Auflösung an, die die Software zum Scannen von Dokumenten für bearbeitbaren Text verwendet. Dieser Wert kann nicht geändert werden.

Weitere Informationen finden Sie unter Erläuterungen zur Auflösung .

OCR-Sprache

Wählen Sie in der Dropdownliste OCR-Sprache die Sprache aus, die beim Scannen von Dokumenten verwendet werden soll.

Die gewählte Sprache wird von der Software dazu verwendet, auf dem zu scannenden Dokument gefundene Zeichen und Buchstaben zu erkennen. Mit dieser Funktion wird Text nicht von einer Sprache in die andere übersetzt.


Erweiterte Bildeinstellungen

Wenn als Scantyp Bild festgelegt ist, klicken Sie auf Erweiterte Bildeinstellungen, um das Dialogfeld Erweiterte Bildeinstellungen anzuzeigen. In diesem Dialogfeld können Sie die Scan-Shortcut-Einstellungen für das Scannen von Fotos und Zeichnungen über das Glas oder den Einzug des HP Scangeräts festlegen.

Ausgabeauflösung

Wählen Sie in der Dropdownliste Ausgabeauflösung (ppi) eine Auflösung aus. Sie können auch manuell eine Auflösung eingeben.

Hinweis In den meisten Fällen müssen Sie die Ausgabeauflösung nicht ändern. Weitere Informationen finden Sie unter Soll ich die Ausgabeauflösung ändern?.

Farbtyp

Wählen Sie in der Dropdownliste Farbtyp einen Farbtyp aus. Weitere Informationen finden Sie unter Erläuterungen zu den Ausgabetypen .

Hinweis Der Farbtyp wird nur angewendet, wenn für den Scan-Shortcut der Ausgabetyp Farbe festgelegt ist.

Weitere Optionen

Verblasste Farben auffrischen

Aktivieren Sie diese Option, wenn verblasste Farben in den gescannten Bildern wieder aufgefrischt werden sollen.

Adaptive Beleuchtung anwenden

Mit der Funktion "Adaptive Beleuchtung" werden helle und dunkle Bereiche in einem Bild angeglichen, so dass leichte Kontraste erhalten bleiben und übermäßige Kontraste abgeschwächt werden.

Aktivieren Sie diese Option, wenn auf die Bilder, die mit diesem Shortcut gescannt wurden, die Funktion "Adaptive Beleuchtung" angewendet werden soll.

Scharfzeichnen

Beim Scharfzeichnen eines Bildes werden die Farbübergänge im Bild stärker hervorgehoben. Beachten Sie aber, dass etwaige Mängel der Vorlage beim Scharfzeichnen noch verstärkt werden können und möglicherweise unerwünschte Muster auftreten.

Aktivieren Sie diese Option, wenn die HP Scansoftware die gescannten Bilder scharfzeichnen soll.

Staub & Kratzer entfernen

Aktivieren Sie diese Option, wenn durch Staub und Kratzer hervorgerufene Mängel beseitigt werden sollen.

Optionen "Wenn Bilder vom Glas gescannt werden"

Verwenden Sie diese Optionen, um festzulegen, wie Auswahlbereiche von der Software erstellt werden. Wenn das Vorschaufenster der HP Scansoftware angezeigt wird, können Sie die Auswahlbereiche ändern. Wählen Sie die Option aus, die Sie verwenden möchten:

• Einzelnes Bild an Datei scannen: Von der Software wird das erste Bild auf dem Glas gesucht, auch wenn sich mehrere Bilder auf dem Glas befinden.
• Mehrere Fotos an verschiedene Dateien scannen: Von der Software werden alle Bilder auf dem Glas gesucht, und es wird für jedes Bild eine eigene Auswahl erstellt.
• Mehrere Fotos an eine Datei scannen: Von der Software werden alle Bilder auf dem Glas gesucht, und es wird eine einzige Auswahl für alle gefundenen Bilder erstellt.
• Gesamtes Scannerglas scannen: Von der Software wird der gesamte Bereich des Scannerglases gescannt.

Mit größerer Bittiefe scannen

Verwenden Sie diese Option, um Farb- oder Graustufenbilder mit einer größeren Bittiefe zu scannen. Beachten Sie dabei, dass das Scannen mit einer größeren Bittiefe u. U. größere Dateien (nur bei TIFF-Bildern) erzeugt und bei einigen Scangeräten das Scannen länger dauert (gilt für alle Scanziele). Wenn für das Scannen ein Standardumfang an Farb- oder Graustufenwiedergabe ausreicht oder Sie auf eine kürzere Scanzeit angewiesen sind, können Sie die Option deaktivieren.

Hinweis Weitere Informationen über die Bit-Tiefen finden Sie unter Erläuterungen zur Bit-Tiefe.

Aktivieren Sie diese Option bei Scanvorgängen mit dem Transparentmaterial-Adapter (TMA) über Scan-Shortcuts, die die gescannten Bilder als (unkomprimierte) Standard-TIFF-Dateien speichern. Bei allen anderen Scanzielen sollten Sie die Option deaktivieren.

Hinweis Das Deaktivieren dieser Option wirkt sich nicht auf das Tempo der Scanvorgänge mit dem TMA aus.

Scannen mit optimaler Farbgenauigkeit

Einige HP Scangeräte besitzen eine 6-Farben-Scanfunktion. Diese Technologie ermöglicht es dem Scangerät, eine breitere Palette an Farben zu erkennen. Damit wird die Fotowiedergabe realistischer und besitzt eine größere Farbgenauigkeit. Der Begriff "6-Farben" bezieht sich auf die Menge an Informationen, die für jedes Pixel beim Scannen erfasst werden, und nicht auf die Anzahl der Farben in der Ausgabe. Informationen zu Farbausgabetypen finden Sie unter Erläuterungen zu den Ausgabetypen .

Aktivieren Sie diese Option, wenn Sie die 6-Farben-Scanfunktion verwenden möchten. Beachten Sie, dass der Scanvorgang dadurch länger dauert. Deaktivieren Sie diese Option, wenn die Standardfarbe verwendet werden soll. Der Scanvorgang verkürzt sich dadurch.

Hinweis Wenn Sie hochwertige Farbscans erhalten möchten (6 Farben/96 Bit), aktivieren Sie sowohl die Option Größere Bittiefe als auch die Option 6-Farben-Scan, und legen Sie als Scanziel eine TIFF-Datei fest.


Erweiterte TMA-Einstellungen

Wenn als Scantyp Negative, Dias (TMA) oder Film (TMA) festgelegt ist, klicken Sie auf Erweiterte TMA-Einstellungen, um das Dialogfeld Erweiterte TMA-Einstellungen anzuzeigen. In diesem Dialogfeld können Sie die Scan-Shortcut-Einstellungen für das Scannen mit dem Transparentmaterial-Adapter (TMA) festlegen.

Ausgabeauflösung

Wählen Sie in der Dropdownliste Ausgabeauflösung (ppi) eine Auflösung aus. Sie können auch manuell eine Auflösung eingeben.

Hinweis In den meisten Fällen müssen Sie die Ausgabeauflösung nicht ändern. Weitere Informationen finden Sie unter Soll ich die Ausgabeauflösung ändern?.

Farbtyp

Wählen Sie in der Dropdownliste Farbtyp einen Farbtyp aus. Weitere Informationen finden Sie unter Erläuterungen zu den Ausgabetypen .

Hinweis Der Farbtyp wird nur angewendet, wenn für den Scan-Shortcut der Ausgabetyp Farbe festgelegt ist.

Skalierung

Da Positive und Negative meistens klein sind, empfiehlt es sich, die Bilder beim Scannen zu vergrößern.

Wählen Sie in der Dropdownliste Skalierung den gewünschten Skalierungsfaktor aus. Bei den meisten HP Scangeräten ist standardmäßig der Skalierungsfaktor 300 % oder 400 % eingestellt.

Weitere Optionen

Verblasste Farben für Dias auffrischen

Aktivieren Sie diese Option, wenn verblasste Farben in den gescannten Dias aufgefrischt werden sollen. Bei Negativen nimmt die Software keine Auffrischung der Farben vor.

Adaptive Beleuchtung anwenden

Mit der Funktion "Adaptive Beleuchtung" werden helle und dunkle Bereiche in einem Bild angeglichen, so dass leichte Kontraste erhalten bleiben und übermäßige Kontraste abgeschwächt werden.

Aktivieren Sie diese Option, wenn auf die Bilder, die mit diesem Shortcut gescannt wurden, die Funktion "Adaptive Beleuchtung" angewendet werden soll.

Scharfzeichnen

Beim Scharfzeichnen eines Bildes werden die Farbübergänge im Bild stärker hervorgehoben. Beachten Sie aber, dass etwaige Mängel der Vorlage beim Scharfzeichnen noch verstärkt werden können und möglicherweise unerwünschte Muster auftreten.

Aktivieren Sie diese Option, wenn die HP Scansoftware die gescannten Bilder scharfzeichnen soll.

Staub & Kratzer entfernen

Aktivieren Sie diese Option, wenn durch Staub und Kratzer hervorgerufene Mängel beseitigt werden sollen.

Für Kodachrome-Dias optimieren

Aktivieren Sie diese Option, wenn TMA-Scans von Kodachrome-Dias optimiert werden sollen. Die Farbverarbeitung bei Kodachrome-Dias unterscheidet sich von der Farbverarbeitung bei anderen Diatypen. Deaktivieren Sie diese Option, wenn Sie andere Diatypen, z. B. Ektachrome, scannen.

Wenn Sie die Diafarbverarbeitung für einzelne Dias ändern möchten, verwenden Sie die Funktion Farbe anpassen im Vorschaufenster der HP Scansoftware. Weitere Informationen finden Sie unter Farben für Dias optimieren .

Mit größerer Bittiefe scannen

Verwenden Sie diese Option, um Farb- oder Graustufenbilder mit einer größeren Bittiefe zu scannen. Beachten Sie dabei, dass das Scannen mit einer größeren Bittiefe u. U. größere Dateien (nur bei TIFF-Bildern) erzeugt und bei einigen Scangeräten das Scannen länger dauert (gilt für alle Scanziele). Wenn für das Scannen ein Standardumfang an Farb- oder Graustufenwiedergabe ausreicht oder Sie auf eine kürzere Scanzeit angewiesen sind, können Sie die Option deaktivieren.

Hinweis Weitere Informationen über die Bit-Tiefen finden Sie unter Erläuterungen zur Bit-Tiefe.

Aktivieren Sie diese Option bei Scanvorgängen mit dem Transparentmaterial-Adapter (TMA) über Scan-Shortcuts, die die gescannten Bilder als (unkomprimierte) Standard-TIFF-Dateien speichern. Bei allen anderen Scanzielen sollten Sie die Option deaktivieren.

Hinweis Das Deaktivieren dieser Option wirkt sich nicht auf das Tempo der Scanvorgänge mit dem TMA aus.

Scannen mit optimaler Farbgenauigkeit

Einige HP Scangeräte besitzen eine 6-Farben-Scanfunktion. Diese Technologie ermöglicht es dem Scangerät, eine breitere Palette an Farben zu erkennen. Damit wird die Fotowiedergabe realistischer und besitzt eine größere Farbgenauigkeit. Der Begriff "6-Farben" bezieht sich auf die Menge an Informationen, die für jedes Pixel beim Scannen erfasst werden, und nicht auf die Anzahl der Farben in der Ausgabe. Informationen zu Farbausgabetypen finden Sie unter Erläuterungen zu den Ausgabetypen .

Aktivieren Sie diese Option, wenn Sie die 6-Farben-Scanfunktion verwenden möchten. Beachten Sie, dass der Scanvorgang dadurch länger dauert. Deaktivieren Sie diese Option, wenn die Standardfarbe verwendet werden soll. Der Scanvorgang verkürzt sich dadurch.

Hinweis Wenn Sie hochwertige Farbscans erhalten möchten (6 Farben/96 Bit), aktivieren Sie sowohl die Option Größere Bittiefe als auch die Option 6-Farben-Scan, und legen Sie als Scanziel eine TIFF-Datei fest.

Hardware-Entfernung von Staub und Kratzern, wenn möglich

Aktivieren Sie diese Option, wenn die Hardware-Funktion zur Entfernung von Staub und Kratzern verwendet werden soll, sofern eine solche Funktion vorhanden ist. Mit dieser Funktion werden normalerweise bessere Ergebnisse erzielt als bei der softwarebasierten Entfernung von Staub und Kratzern.

Die hardwarebasierte Entfernung von Staub und Kratzern verlangsamt den Scanvorgang, da das Gerät einen zusätzlichen Scandurchlauf benötigt. Wenn Ihnen der Scanvorgang zu lange dauert, deaktivieren Sie diese Option, und starten Sie den Scanvorgang erneut.

Es gibt zwei Situationen, in denen die Verwendung der hardwarebasierten Entfernung von Staub und Kratzern u. U. zu einer schlechteren Qualität führt. Beim Scannen von Schwarzweiß-Dias oder Kodachrome-Dias führt die HP Scansoftware automatisch eine softwarebasierte Entfernung von Staub und Kratzern durch.

Hinweis Diese Option ist nur wirksam, wenn die Entfernung von Staub und Kratzern auf eine der folgenden beiden Arten aktiviert wird:
• über die Option Staub & Kratzer entfernen in diesem Dialogfeld
• Verwenden Sie die Funktion Entfernen von Staub und Kratzern im Vorschaufenster der HP Scansoftware.


Dialogfelder der HP Scansoftware

Dieser Abschnitt enthält Informationen zu den Dialogfeldern, die beim Ändern der Scaneinstellungen oder beim Scannen von Vorlagen angezeigt werden.

Dieser Abschnitt enthält folgende Themen:

• Dialogfeld "Scannen über..."
• HP ScansoftwareDialogfeld "Shortcuts"
• Dialogfeld "Scan-Shortcuts verwalten"
• Dialogfeld "Speicheroptionen"
• Dialogfeld "Scannen nach E-Mail-Einstellungen"
• Dialogfeld "E-Mail-Adressbuch"
• Dialogfeld "Scan-Shortcut speichern unter"
• Dialogfeld "Scan-Standardeinstellungen"
• Dialogfeld "TWAIN-Scaneinstellungen"
• Dialogfeld "Scantasten-Einstellungen"
• Dialogfeld "'Scannen nach' einrichten (Bedienfeldliste)"


Dialogfeld "Scannen über..."

Während des Scanvorgangs wird möglicherweise das Dialogfeld Scannen über... angezeigt. In diesem Dialogfeld können Sie den Shortcut auswählen, der für den Scanvorgang verwendet werden soll. Sie können auch einen vorhandenen Shortcut für den aktuellen Scanvorgang und die Einstellungen für die Taste ändern, über die der aktuelle Scanvorgang initiiert wurde. Die Tasteneinstellungen gehören nicht zum Scan-Shortcut.

Hinweis Wenn die Schaltfläche Einstellungen ändern sichtbar ist, klicken Sie auf diese Schaltfläche, um sich die Shortcut- und Tasteneinstellungen anzeigen zu lassen.
So scannen Sie mit einem vorhandenen Scan-Shortcut
Wählen Sie in der Liste der Scan-Shortcuts einen Shortcut aus, und klicken Sie auf Scannen.
So ändern Sie die Einstellungen für diesen Scanvorgang
1 Wenn die Schaltfläche Einstellungen ändern sichtbar ist, klicken Sie auf diese Schaltfläche.
2 Wählen Sie die gewünschten Einstellungen aus.

Informationen zu Scan-Shortcut- und erweiterten Scaneinstellungen finden Sie in den folgenden Themen:

• Scan-Shortcut-Einstellungen
• Erweiterte Dokumenteinstellungen
• Erweiterte Bildeinstellungen
• Erweiterte TMA-Einstellungen
3 Wenn diese Einstellungen für eine spätere Wiederverwendung gespeichert werden sollen, klicken Sie auf Shortcut speichern.
4 Klicken Sie auf Scannen.
So wählen Sie die Optionen für den Scanablauf aus
1 Wenn die Schaltfläche Einstellungen ändern sichtbar ist, klicken Sie auf diese Schaltfläche.
2 Überprüfen Sie im Bereich Tasteneinstellungen die Optionen für den Scanablauf:

Vorschau-Scan anzeigen

Aktivieren Sie diese Option, wenn beim Drücken dieser Taste jedes Mal das Vorschaufenster der HP Scansoftware geöffnet werden soll.

Gewählter Shortcut ist Standard für diese Taste

Aktivieren Sie diese Option, wenn Sie das Standardverhalten der Taste ändern möchten, mit der Sie den aktuellen Scanvorgang initiiert haben. Zukünftige Scanvorgänge, die über diese Taste initiiert werden, werden standardmäßig mit dem aktuell ausgewählten Scan-Shortcut vorgenommen.

Hinweis Wenn Sie die Scan-Shortcut-Zuordnungen für alle Tasten ändern möchten, verwenden Sie das Dialogfeld "Scantasten-Einstellungen" .


HP ScansoftwareDialogfeld "Shortcuts"

Während des Scanvorgangs wird möglicherweise das Shortcut-Dialogfeld der HP Scansoftware angezeigt. Mithilfe dieses Dialogfelds können Sie mehrere Scanvorgänge ausführen, indem Sie jedes Mal, wenn Sie Vorlagen in den HP Scanner oder den Vorlageneinzug (sofern vorhanden) einlegen, auf Scannen klicken. Das Dialogfeld bleibt so lange geöffnet, bis Sie auf Schließen klicken.

Sie können die Einstellungen und Scan-Shortcuts für die Scans ändern und auf die Einstellungen der HP Scansoftware wie beispielsweise Scan-Shortcuts, Scan-Standardeinstellungen, Schaltflächen-Standardeinstellungen und Bedienfeldeinstellungen zugreifen.

So scannen Sie mit einem vorhandenen Scan-Shortcut
Wählen Sie in der Liste der Scan-Shortcuts einen Shortcut aus, und klicken Sie auf Scannen.
So ändern Sie die Einstellungen für diesen Scanvorgang
1 Wenn die Schaltfläche Einstellungen ändern sichtbar ist, klicken Sie auf diese Schaltfläche.
2 Wählen Sie die gewünschten Einstellungen aus.

Informationen zu Scan-Shortcut- und erweiterten Scaneinstellungen finden Sie bei den folgenden Themen:

• Scan-Shortcut-Einstellungen
• Erweiterte Dokumenteinstellungen
• Erweiterte Bildeinstellungen
• Erweiterte TMA-Einstellungen
3 Wenn diese Einstellungen für eine spätere Wiederverwendung gespeichert werden sollen, klicken Sie auf Shortcut speichern.
4 Klicken Sie auf Scannen.
So zeigen Sie den Vorschau-Bildschirm an
1 Wenn die Schaltfläche Einstellungen ändern sichtbar ist, klicken Sie auf diese Schaltfläche.
2 Wählen Sie Vorschau-Scan anzeigen, um die HP Scansoftware zu öffnen.
So greifen Sie auf die Einstellungen der HP Scansoftware zu
Klicken Sie im Menü Optionen auf einen Eintrag, um ein Dialogfeld anzuzeigen, in dem Sie die Einstellungen der HP Scansoftware ändern können.

Weitere Informationen über die angezeigten Dialogfelder finden Sie unter:

• Dialogfeld "Scan-Shortcuts verwalten"
• Dialogfeld "Scan-Standardeinstellungen"
• Dialogfeld "Scantasten-Einstellungen"
• Dialogfeld "'Scannen nach' einrichten (Bedienfeldliste)"


Dialogfeld "Scan-Shortcuts verwalten"

Im Dialogfeld Scan-Shortcuts verwalten können Sie Scan-Shortcuts erstellen, bearbeiten und löschen.

Gehen Sie zum Öffnen dieses Dialogfelds wie folgt vor:

Greifen Sie mithilfe einer der folgenden Methoden auf das Dialogfeld Scan-Shortcuts verwalten zu.
• Doppelklicken Sie auf dem Desktop auf das Symbol HP Solution Center, wählen Sie den entsprechenden HP Scanner, klicken Sie auf Einstellungen, markieren Sie Scaneinstellungen, und klicken Sie anschließend auf Scan-Shortcuts verwalten.
• Doppelklicken Sie auf dem Desktop auf das Symbol HP Scansoftware. Klicken Sie im angezeigten Shortcuts-Dialogfeld der HP Scansoftware auf das Menü Optionen, und klicken Sie auf Scan-Shortcuts verwalten.
Hinweis | Sie können das Dialogfeld Scan-Shortcuts verwalten auch über die Dialogfelder Scantasten-Einstellungen und "Scannen nach" einrichten öffnen.
 | Außerdem steht das Dialogfeld Scan-Shortcuts verwalten u. U. auch über das Startmenü zur Verfügung.

Informationen zu Scan-Shortcut- und erweiterten Scaneinstellungen finden Sie in den folgenden Themen:

• Scan-Shortcut-Einstellungen
• Erweiterte Dokumenteinstellungen
• Erweiterte Bildeinstellungen
• Erweiterte TMA-Einstellungen


Dialogfeld "Speicheroptionen"

Verwenden Sie das Dialogfeld Speicheroptionen, um die Einstellungen für das Speichern des Scans in eine Datei, die HP Photosmart-Software oder den HP Dokumentmanager festzulegen.

Hinweis Informationen zum Scannen in eine E-Mail finden Sie unter Dialogfeld "Scannen nach E-Mail-Einstellungen".

Dateityp

Wählen Sie in der Dropdownliste Dateityp einen Dateityp aus. Weitere Informationen zu Dateitypen finden Sie unter Erläuterungen zu Dateitypen .

Hinweis Wenn die Schaltfläche Optionen verfügbar ist, klicken Sie auf diese Schaltfläche, und legen Sie die Einstellungen für den ausgewählten Dateityp fest.

Wenn Sie jede Seite eines mehrseitigen Dokuments als eigene Datei speichern möchten, aktivieren Sie das Kontrollkästchen Eine Datei für jede gescannte Seite erstellen, wenn ein mehrseitiges Dateiformat gewählt wurde. Wenn Sie Scans mehrseitiger Dokumente als eine Datei speichern möchten, deaktivieren Sie das Kontrollkästchen.

Hinweis Diese Einstellung trifft für Bildscans nicht zu. Bei Bildscans wird für jedes gescannte Bild eine Bilddatei erstellt.

Name der Basisdatei

Geben Sie im Feld Name der Basisdatei einen Namen ein, den Sie als Basis für Dateinamen verwenden möchten. Wenn Sie Bilder oder Dokumente scannen, wird von der HP Scansoftware eine Zahl an den Namen der Basisdatei angefügt, um für jeden Scan einen Dateinamen zu erstellen.

Wenn Sie z. B. für den Namen der Basisdatei das Wort "Urlaub" festlegen, werden von der HP Scansoftware Dateinamen wie "Urlaub0001" und "Urlaub0002" erstellt.

Wenn Sie bestehende, auf Ihrem Computer gespeicherte Scans überschreiben möchten, aktivieren Sie das Kontrollkästchen Dateien mit dem gleichen Dateinamen überschreiben. Wenn Sie bestehende, auf Ihrem Computer gespeicherte Scans nicht überschreiben möchten, deaktivieren Sie das Kontrollkästchen.

Speicherort

Geben Sie im Feld Speicherort den Pfad des Ordners an, in dem Sie die Scans speichern möchten.

Wenn Sie Unterordner erstellen möchten, die den Monat und das Jahr der Aufnahme anzeigen, aktivieren Sie das Kontrollkästchen Monats-Unterordner verwenden.

Wenn der Speicherort z. B. C:\Eigene Dokumente\Eigene Scans ist und das Kontrollkästchen Monats-Unterordner verwenden aktiviert ist, wird ein Scan, der im Oktober 2006 gespeichert wird, unter C:\Eigene Dokumente\Eigene Scans\2006-10(Oct) gespeichert.

Deaktivieren Sie das Kontrollkästchen Monats-Unterordner verwenden, um Scans ohne Unterordner zu speichern.

Weitere Optionen

Speicherort nach Speichern der Datei(en) in Windows Explorer anzeigen

Aktivieren Sie diese Option, wenn der Ordner, der die neuen Scans enthält, nach Abschluss des Scanvorgangs angezeigt werden soll. Die Verwendung dieser Option empfiehlt sich, wenn Sie sofort auf die neuen Scans zugreifen möchten.

Eingabeaufforderung für diese Speicheroptionen beim Scan

Aktivieren Sie diese Option, wenn Sie bei jeder Verwendung dieses Scan-Shortcuts aufgefordert werden möchten, die Dateieinstellungen auszuwählen.


Dialogfeld "Scannen nach E-Mail-Einstellungen"

Verwenden Sie das Dialogfeld Scannen nach E-Mail-Einstellungen, um die Einstellungen für das Senden eines gescannten Bilds oder Dokuments als Anlage in einer E-Mail festzulegen.

Dateityp

Wählen Sie in der Dropdownliste Dateityp einen Dateityp aus. Weitere Informationen zu Dateitypen finden Sie unter Erläuterungen zu Dateitypen .

Hinweis Wenn die Schaltfläche Optionen verfügbar ist, klicken Sie auf diese Schaltfläche, und legen Sie die Einstellungen für den ausgewählten Dateityp fest.

Wenn Sie jede Seite eines mehrseitigen Dokuments als eigene Datei speichern möchten, aktivieren Sie das Kontrollkästchen Eine Datei für jede gescannte Seite erstellen, wenn ein mehrseitiges Dateiformat gewählt wurde. Wenn Sie Scans mehrseitiger Dokumente als eine Datei speichern möchten, deaktivieren Sie das Kontrollkästchen.

Hinweis Diese Einstellung trifft für Bildscans nicht zu. Bei Bildscans wird für jedes gescannte Bild eine Bilddatei erstellt.

Name der Basisdatei

Geben Sie im Feld Name der Basisdatei einen Namen ein, den Sie als Basis für Dateinamen verwenden möchten. Wenn Sie Bilder oder Dokumente scannen, wird von der HP Scansoftware eine Zahl an den Namen der Basisdatei angefügt, um für jeden Scan einen Dateinamen zu erstellen.

Wenn Sie z. B. für den Namen der Basisdatei das Wort "Urlaub" festlegen, werden von der HP Scansoftware Dateinamen wie "Urlaub0001" und "Urlaub0002" erstellt.

E-Mail-Informationen

Geben Sie im Bereich für E-Mail-Informationen die Empfänger und den Inhalt der E-Mail ein.

An

Geben Sie die E-Mail-Adresse des Empfängers ein, oder klicken Sie auf Adressbuch..., um die Empfänger auszuwählen. Sie können mehrere E-Mail-Adressen eingeben, die jeweils durch ein Komma getrennt sein müssen.

Wenn Sie eine Kopie der E-Mail an sich selbst senden möchten, wählen Sie Eine Kopie dieser E-Mail an mich senden.

Hinweis Weitere Informationen zum Auswählen und Verwalten von Adressen finden Sie unter Dialogfeld "E-Mail-Adressbuch".

Betreff

Geben Sie den Text für die Betreffzeile der E-Mail ein.

Nachricht

Geben Sie Ihre Nachricht in den Textbereich der E-Mail ein.

Weitere Optionen

Bei Scannen Eingabeaufforderung für diese Einstellungen anzeigen

Aktivieren Sie diese Option, wenn Sie bei jeder Verwendung dieses Scan-Shortcuts aufgefordert werden möchten, die E-Mail-Einstellungen auszuwählen.

Hinweis Wenn Sie dem Adressbuch noch keine E-Mail-Adressen hinzugefügt haben, ist dieses Kontrollkästchen aktiviert.


Dialogfeld "E-Mail-Adressbuch"

Verwenden Sie das Dialogfeld E-Mail-Adressbuch, um E-Mail-Adressen beim Scannen in eine E-Mail auszuwählen und E-Mail-Adressen zu verwalten.

So wählen Sie E-Mail-Empfänger aus
Aktivieren Sie die Kontrollkästchen neben den Namen der Adressen, an die Sie die E-Mail mit dem gescannten Bild oder Dokument senden möchten, und klicken Sie auf Hinzufügen.
So erstellen Sie eine E-Mail-Adresse
1 Klicken Sie auf Neu.
2 Geben Sie im Dialogfeld Neue E-Mail-Adresse einen Namen und eine Adresse ein, und klicken Sie dann auf OK.
So löschen Sie eine E-Mail-Adresse
Aktivieren Sie die Kontrollkästchen neben den Namen der Adressen, die Sie löschen möchten, und klicken Sie auf Löschen.
So ändern Sie eine E-Mail-Adresse
Klicken Sie auf den Eintrag, den Sie ändern möchten, und geben Sie dann den neuen Namen oder die E-Mail-Adresse ein.


Dialogfeld "Scan-Shortcut speichern unter"

Im Dialogfeld Scan-Shortcut speichern unter können Sie die Änderungen speichern, die Sie an einem benutzerdefinierten Scan-Shortcut vorgenommen haben, und eine Kopie eines vorhandenen Scan-Shortcuts erstellen. Dies ist die einzige Möglichkeit, Änderungen an einem werkseitig definierten Scan-Shortcut zu speichern.

Dieses Dialogfeld wird auch angezeigt, wenn Sie im Dialogfeld Scannen über... oder im Dialogfeld Scan-Shortcuts verwalten auf Shortcut speichern klicken. Das Dialogfeld erscheint auch, wenn für einen Shortcut noch nicht gespeicherte Änderungen vorhanden sind und Sie in einem dieser Dialogfelder auf Fertig klicken.

Informationen zu den Einstellungen in diesem Dialogfeld finden Sie unter Erstellen und Bearbeiten eines Scan-Shortcuts.


Dialogfeld "Scan-Standardeinstellungen"

Im Dialogfeld Scan-Standardeinstellungen können Sie die Einstellungen für automatische Bildanpassungen, den Ablauf des Scanvorgangs und das Scangerät ändern.

Verwenden Sie zum Zugreifen auf dieses Dialogfeld eine der folgenden Methoden:

• Doppelklicken Sie auf dem Desktop auf das Symbol HP Solution Center, wählen Sie den entsprechenden HP Scanner, klicken Sie auf Einstellungen, markieren Sie Scaneinstellungen, und klicken Sie anschließend auf Scan-Standardeinstellungen.
• Doppelklicken Sie auf dem Desktop auf das Symbol HP Scansoftware. Klicken Sie im angezeigten Shortcuts-Dialogfeld der HP Scansoftware auf das Menü Optionen, und klicken Sie auf Scan-Standardeinstellungen.
Hinweis Es werden nur die Einstellungen angezeigt, die für Ihr HP Gerät und seine Funktionen relevant sind.

Das Dialogfeld Scan-Standardeinstellungen enthält einige oder alle der folgenden Registerkarten:

Registerkarte "Dokument"

Auf der Registerkarte Dokument können Sie Standardeinstellungen für das Scannen von Dokumenten festlegen. Die Einstellungen auf dieser Registerkarte werden auf alle Scan-Shortcuts angewendet, bei denen für Scantyp die Option Dokument ausgewählt ist.

Automatische Einstellungen

Gescannte Bilder automatisch gerade richten

Mit dieser Einstellung werden kleinere Verschiebungen in Bildern korrigiert. Wenn diese Einstellung aktiviert ist, müssen Sie beim Platzieren der Vorlage auf dem Glas nicht so genau sein. Die besten Gesamtergebnisse erzielen Sie aber dennoch, wenn Sie die Vorlagen an der auf dem Gerät markierten Referenzecke und am Rand des HP Scangeräts ausrichten.

Seiten im Querformat automatisch drehen

Wenn Ihr Scanner über einen automatischen Vorlageneinzug (ADF) verfügt, aktivieren Sie dieses Kontrollkästchen, um Seiten vom Querformat ins Hochformat zu drehen.

Hinweis Diese Option steht nur bei einer begrenzten Anzahl von Sprachen zur Verfügung. Wenn Sie im Dialogfeld Erweiterte Dokumenteneinstellungen eine Sprache ausgewählt haben, die nicht unterstützt wird, ist diese Option nicht verfügbar.

Belichtung automatisch anpassen

Aktivieren Sie diese Option, wenn die Software die optimale Belichtung (Helligkeit/Dunkelheit) für gescannte Bilder selbst bestimmen soll. Deaktivieren Sie die Option, wenn die Belichtung der Vorlage beibehalten werden soll. In beiden Fällen können Sie weiterhin die Belichtungseinstellungen im Vorschaufenster der HP Scansoftware anpassen.

Schwarzweiß-Schwellenwert automatisch anpassen

Aktivieren Sie diese Option, wenn die Software den optimalen Schwellenwert für Bilder, die mit dem Ausgabetyp Schwarzweiß gescannt werden, selbst bestimmen soll.

Weitere Informationen finden Sie unter Anpassen von Schwarzweißbildern.

Weitere Optionen

Nachfrage nach zusätzlichen Seiten bei deaktivierter Vorschau

Wählen Sie dieses Kontrollkästchen, um die Nachfrage nach zusätzlichen Scans zu aktivieren, wenn Sie keine Scanvorschau gewählt haben. Bei Aktivierung dieser Option können Sie weitere Bilder scannen, ohne die Scansoftware schließen und erneut starten zu müssen. Alle gescannten Bilder werden dann auf einmal an das Scanziel gesendet.

Registerkarte "Bild"

Auf der Registerkarte Bild können Sie Standardeinstellungen für das Scannen von Bildern festlegen. Die Einstellungen auf dieser Registerkarte werden auf alle Scan-Shortcuts angewendet, bei denen für Scantyp die Option Bild ausgewählt ist.

Automatische Einstellungen

Gescannte Bilder automatisch gerade richten

Mit dieser Einstellung werden kleinere Verschiebungen in Bildern korrigiert. Wenn diese Einstellung aktiviert ist, müssen Sie beim Platzieren der Vorlage auf dem Glas nicht so genau sein. Die besten Gesamtergebnisse erzielen Sie aber dennoch, wenn Sie die Vorlagen an der auf dem Gerät markierten Referenzecke und am Rand des HP Scangeräts ausrichten.

Belichtung automatisch anpassen

Aktivieren Sie diese Option, wenn die Software die optimale Belichtung (Helligkeit/Dunkelheit) für gescannte Bilder selbst bestimmen soll. Deaktivieren Sie die Option, wenn die Belichtung der Vorlage beibehalten werden soll. In beiden Fällen können Sie weiterhin die Belichtungseinstellungen im Vorschaufenster der HP Scansoftware anpassen.

Farbe automatisch anpassen

Aktivieren Sie diese Option, wenn die Software den optimalen Farbton für jedes Bild selbst bestimmen soll. Diese Einstellung kann beim Scannen von Bildern nützlich sein, die zu viel von einem bestimmten Farbton enthalten (z. B. einen Grünstich). Deaktivieren Sie diese Option, wenn der Originalfarbton in den Bildern beibehalten werden soll.

Sie können die Farbe in einem gescannten Bild auch mit der Funktion Farbe anpassen im Vorschaufenster der HP Scansoftware anpassen.

Verbesserte Farbgebung

Aktivieren Sie dieses Kontrollkästchen, um die Farbsättigung in Bildern automatisch zu erhöhen. In den meisten Fällen sorgt dies für lebhaftere Farben. Deaktivieren Sie dieses Kontrollkästchen, wenn Sie die Farbsättigung des Originals erhalten möchten.

Sie können die Farbe in einem gescannten Bild auch mit der Funktion Farbe anpassen im Vorschaufenster der HP Scansoftware anpassen.

Schwarzweiß-Schwellenwert automatisch anpassen

Aktivieren Sie diese Option, wenn die Software den optimalen Schwellenwert für Bilder, die mit dem Ausgabetyp Schwarzweiß gescannt werden, selbst bestimmen soll.

Weitere Informationen finden Sie unter Anpassen von Schwarzweißbildern.

Weitere Optionen

Eingabeaufforderung für weitere Scanvorgänge

Aktivieren Sie diese Option, wenn Sie die Eingabeaufforderung für weitere Scanvorgänge aktivieren möchten. Bei Aktivierung dieser Option können Sie weitere Bilder scannen, ohne die Scansoftware schließen und erneut starten zu müssen. Alle gescannten Bilder werden dann auf einmal an das Scanziel gesendet.

Beim Scannen von automatischer Fotozuführung Bilder um 90 Grad drehen

Aktivieren Sie diese Option, wenn die gescannten Bilder, die im Querformat über die automatische Fotozuführung zugeführt werden, nach dem Scannen im Hochformat angezeigt werden sollen.

Registerkarte "TMA"

Auf der Registerkarte TMA können Sie Standardeinstellungen für das Scannen von Filmen festlegen. Die Einstellungen auf dieser Registerkarte werden auf alle Scan-Shortcuts angewendet, bei denen für Scantyp die Option Negative, Dias (TMA) oder Film ausgewählt ist.

Automatische Einstellungen

Belichtung automatisch anpassen

Aktivieren Sie diese Option, wenn die Software die optimale Belichtung (Helligkeit/Dunkelheit) für gescannte Bilder selbst bestimmen soll. Deaktivieren Sie die Option, wenn die Belichtung der Vorlage beibehalten werden soll. In beiden Fällen können Sie weiterhin die Belichtungseinstellungen im Vorschaufenster der HP Scansoftware anpassen.

Farbe automatisch anpassen für Dias

Aktivieren Sie diese Option, wenn die Software den optimalen Farbton für jedes Bild eines gescannten Dias selbst bestimmen soll. Diese Einstellung kann beim Scannen von Bildern nützlich sein, die zu viel von einem bestimmten Farbton enthalten (z. B. einen Grünstich). Deaktivieren Sie diese Option, wenn der Originalfarbton in den Bildern beibehalten werden soll.

Sie können die Farbe in einem gescannten Bild auch mit der Funktion Farbe anpassen im Vorschaufenster der HP Scansoftware anpassen.

Farbe automatisch anpassen für Negative

Aktivieren Sie diese Option, wenn die Software den optimalen Farbton für jedes Bild eines gescannten Negativs selbst bestimmen soll. Diese Einstellung kann beim Scannen von Bildern nützlich sein, die zu viel von einem bestimmten Farbton enthalten (z. B. einen Grünstich). Deaktivieren Sie diese Option, wenn der Originalfarbton in den Bildern beibehalten werden soll.

Sie können die Farbe in einem gescannten Bild auch mit der Funktion Farbe anpassen im Vorschaufenster der HP Scansoftware anpassen.

Verbesserte Farbgebung

Aktivieren Sie dieses Kontrollkästchen, um die Farbsättigung in Bildern automatisch zu erhöhen. In den meisten Fällen sorgt dies für lebhaftere Farben. Deaktivieren Sie dieses Kontrollkästchen, wenn Sie die Farbsättigung des Originals erhalten möchten.

Sie können die Farbe in einem gescannten Bild auch mit der Funktion Farbe anpassen im Vorschaufenster der HP Scansoftware anpassen.

Schwarzweiß-Schwellenwert automatisch anpassen

Aktivieren Sie diese Option, wenn die Software den optimalen Schwellenwert für Bilder, die mit dem Ausgabetyp Schwarzweiß gescannt werden, selbst bestimmen soll.

Weitere Informationen finden Sie unter Anpassen von Schwarzweißbildern.

Weitere Optionen

Eingabeaufforderung für weitere Scanvorgänge

Aktivieren Sie diese Option, wenn Sie die Eingabeaufforderung für weitere Scanvorgänge aktivieren möchten. Bei Aktivierung dieser Option können Sie weitere Bilder scannen, ohne die Scansoftware schließen und erneut starten zu müssen. Alle gescannten Bilder werden dann auf einmal an das Scanziel gesendet.

Registerkarte "Gerät"

Auf der Registerkarte Gerät können Sie die Einstellungen für Ihr Scangerät festlegen.

Sofortige Lampenaufwärmung oder Lampenabschaltung verzögern

Auf Ihrem Gerät gibt es möglicherweise eine der folgenden Einstellungen:

• Aktivieren Sie das Kontrollkästchen Sofortige Lampenaufwärmung, um die Lampe für Scanvorgänge vom Glas warm zu halten. Dadurch wird die Zeit reduziert, die für das Aufwärmen der Lampe benötigt wird, was ein beinahe sofortiges Starten der Scanvorgänge ermöglicht. Wenn Sie das Kontrollkästchen deaktivieren, können Sie dadurch zwar Strom sparen. Die Zeit, die für das Aufwärmen der Lampe benötigt wird, verlängert sich so jedoch.
• Aktivieren Sie das Kontrollkästchen Lampenabschaltung verzögern, damit die Lampe länger eingeschaltet bleibt und für weitere Scanvorgänge innerhalb kürzester Zeit nicht wieder aufgewärmt werden muss. Wenn Sie dieses Kontrollkästchen deaktivieren, sparen Sie zwar Strom, der Scanner braucht jedoch länger zum Aufwärmen.

JPEG-Komprimierung zum Hochladen

Aktivieren Sie diese Option, wenn Bilder bereits in der Hardware und vor der Übertragung an den Computer komprimiert werden sollen. Das Scannen über ein Netzwerk oder eine ältere USB-1-Schnittstelle geht dann schneller. Möglicherweise leidet jedoch die Qualität infolge der Komprimierung etwas.


Dialogfeld "TWAIN-Scaneinstellungen"

Im Dialogfeld TWAIN-Scaneinstellungen können Sie die Einstellungen für Scans festlegen, die über ein TWAIN-kompatibles Programm gestartet werden. Informationen zur TWAIN-Kompatibilität finden Sie unter Starten eines Scanvorgangs aus einem TWAIN-kompatiblen Programm.

Wenn Sie dieses Dialogfeld über das Vorschaufenster der HP Scansoftware öffnen möchten, klicken Sie im Menü Scannen auf TWAIN-Scaneinstellungen.

Hinweis | Der Befehl TWAIN-Scaneinstellungen ist nur bei TWAIN-Scans verfügbar.
 | Das Dialogfeld TWAIN-Scaneinstellungen kann u. U. auch aus dem Programm selbst heraus oder über das Startmenü geöffnet werden.

Registerkarte "TWAIN"

Auf der Registerkarte TWAIN können Sie die Einstellungen für Scans festlegen, die über ein TWAIN-kompatibles Programm gestartet werden.

Automatische Einstellungen

Gescannte Bilder automatisch gerade richten

Mit dieser Einstellung werden kleinere Verschiebungen in Bildern korrigiert. Wenn diese Einstellung aktiviert ist, müssen Sie beim Platzieren der Vorlage auf dem Glas nicht so genau sein. Die besten Gesamtergebnisse erzielen Sie aber dennoch, wenn Sie die Vorlagen an der auf dem Gerät markierten Referenzecke und am Rand des HP Scangeräts ausrichten.

Seiten im Querformat automatisch drehen

Wenn Ihr Scanner über einen automatischen Vorlageneinzug (ADF) verfügt, aktivieren Sie dieses Kontrollkästchen, um Seiten vom Querformat ins Hochformat zu drehen.

Hinweis Diese Option steht nur bei einer begrenzten Anzahl von Sprachen zur Verfügung.

Gescannte Bilder automatisch zuschneiden

Aktivieren Sie diese Option, wenn das Programm im Dokument automatisch nach zu scannenden Textblöcken und Bildern suchen und das Scannen auf diese Bereiche beschränken soll. Große leere Stellen auf der Seite werden vom Scanvorgang ausgeschlossen.

Belichtung automatisch anpassen

Aktivieren Sie diese Option, wenn die Software die optimale Belichtung (Helligkeit/Dunkelheit) für gescannte Bilder selbst bestimmen soll. Deaktivieren Sie die Option, wenn die Belichtung der Vorlage beibehalten werden soll. In beiden Fällen können Sie weiterhin die Belichtungseinstellungen im Vorschaufenster der HP Scansoftware anpassen.

Farbe automatisch anpassen

Aktivieren Sie diese Option, wenn die Software den optimalen Farbton für jedes Bild selbst bestimmen soll. Diese Einstellung kann beim Scannen von Bildern nützlich sein, die zu viel von einem bestimmten Farbton enthalten (z. B. einen Grünstich). Deaktivieren Sie diese Option, wenn der Originalfarbton in den Bildern beibehalten werden soll.

Sie können die Farbe in einem gescannten Bild auch mit der Funktion Farbe anpassen im Vorschaufenster der HP Scansoftware anpassen.

Verbesserte Farbgebung

Aktivieren Sie dieses Kontrollkästchen, um die Farbsättigung in Bildern automatisch zu erhöhen. In den meisten Fällen sorgt dies für lebhaftere Farben. Deaktivieren Sie dieses Kontrollkästchen, wenn Sie die Farbsättigung des Originals erhalten möchten.

Sie können die Farbe in einem gescannten Bild auch mit der Funktion Farbe anpassen im Vorschaufenster der HP Scansoftware anpassen.

Schwarzweiß-Schwellenwert automatisch anpassen

Aktivieren Sie diese Option, wenn die Software den optimalen Schwellenwert für Bilder, die mit dem Ausgabetyp Schwarzweiß gescannt werden, selbst bestimmen soll.

Weitere Informationen finden Sie unter Anpassen von Schwarzweißbildern.

Automatisches Entfernen leerer Seiten

Falls Ihr Scanner über einen automatischen Papiereinzug (ADF) verfügt, aktivieren Sie dieses Kontrollkästchen, um leere Seiten aus dem endgültigen Scan zu entfernen.

Tipp Das Entfernen leerer Seiten ist hilfreich, wenn Sie eine Mischung aus beidseitigen und einseitigen Vorlagen unter Verwendung eines automatischen Papiereinzugs scannen, der beide Seiten scannen kann.

Fotokorrektur-Einstellungen

Verblasste Farben auffrischen

Aktivieren Sie diese Option, wenn verblasste Farben in den gescannten Bildern wieder aufgefrischt werden sollen.

Adaptive Beleuchtung anwenden

Mit der Funktion "Adaptive Beleuchtung" werden helle und dunkle Bereiche in einem Bild angeglichen, so dass leichte Kontraste erhalten bleiben und übermäßige Kontraste abgeschwächt werden.

Aktivieren Sie diese Option, wenn auf die Bilder, die mit diesem Shortcut gescannt wurden, die Funktion "Adaptive Beleuchtung" angewendet werden soll.

Scharfzeichnen

Beim Scharfzeichnen eines Bildes werden die Farbübergänge im Bild stärker hervorgehoben. Beachten Sie aber, dass etwaige Mängel der Vorlage beim Scharfzeichnen noch verstärkt werden können und möglicherweise unerwünschte Muster auftreten.

Aktivieren Sie diese Option, wenn die HP Scansoftware die gescannten Bilder scharfzeichnen soll.

Staub & Kratzer entfernen

Aktivieren Sie diese Option, wenn durch Staub und Kratzer hervorgerufene Mängel beseitigt werden sollen.

Scannen mit höheren Bittiefen

Verwenden Sie diese Option, um Farb- oder Graustufenbilder mit einer größeren Bittiefe zu scannen. Beachten Sie dabei, dass das Scannen mit einer größeren Bittiefe u. U. größere Dateien erzeugt und bei einigen Scangeräten das Scannen länger dauert. Wenn für das Scannen ein Standardumfang an Farb- oder Graustufenwiedergabe ausreicht oder Sie auf eine kürzere Scanzeit angewiesen sind, können Sie die Option deaktivieren.

Größere Bittiefen erhöhen den Umfang der Farb- und Graustufenwiedergabe in Bildern. Dies kann wichtig sein, wenn Sie besonders hochwertige Bilder drucken, qualitativ hochwertige Dateien archivieren oder Bilder professionell bearbeiten möchten. Eine größere Bittiefe ist besonders bei Bildern mit Details in dunkleren Bildbereichen von Vorteil.

Beim Scannen von Vorlagen über das Glas oder den Einzug eines HP Scangeräts können Sie die Bittiefe steuern, mit der die Daten erfasst werden. Beim Scannen von Vorlagen über den TMA wird die größere Bittiefe stets dazu verwendet, so viele Farbdaten wie möglich zu erfassen. Daher wirkt sich die Deaktivierung dieser Option nicht auf das Tempo der Scanvorgänge mit dem TMA aus.

Jede Bildanpassung kann zu einem – wenn auch äußerst kleinen – Rundungsfehler in den Bilddaten führen. Zu viele Anpassungen an einem Bild können zu leichten Verzerrungen führen. Bei Bildern, die mit einer größeren Bittiefe gescannt wurden, gibt es pro Pixel mehr Daten, so dass Verzerrungen aufgrund von Rundungsfehlern unabhängig vom Scanziel deutlich verringert werden.

Hinweis Die Einstellung für die Bittiefe wirkt sich nicht auf Schwarzweiß-Scanvorgänge aus.

Scannen mit optimaler Farbgenauigkeit

Einige HP Scangeräte besitzen eine 6-Farben-Scanfunktion. Diese Technologie ermöglicht es dem Scangerät, eine breitere Palette an Farben zu erkennen. Damit wird die Fotowiedergabe realistischer und besitzt eine größere Farbgenauigkeit. Der Begriff "6-Farben" bezieht sich auf die Menge an Informationen, die für jedes Pixel beim Scannen erfasst werden, und nicht auf die Anzahl der Farben in der Ausgabe. Informationen zu Farbausgabetypen finden Sie unter Erläuterungen zu den Ausgabetypen .

Aktivieren Sie diese Option, wenn Sie die 6-Farben-Scanfunktion verwenden möchten. Beachten Sie, dass der Scanvorgang dadurch länger dauert. Deaktivieren Sie diese Option, wenn die Standardfarbe verwendet werden soll. Der Scanvorgang verkürzt sich dadurch.

Hinweis Wenn Sie hochwertige Farbausgaben (6 Farben/96-Bit) erreichen möchten, aktivieren Sie sowohl die Option Größere Bittiefe als auch die Option 6-Farben-Scan.

Hardware-Entfernung von Staub und Kratzern, wenn möglich

Aktivieren Sie diese Option, wenn die Hardware-Funktion zur Entfernung von Staub und Kratzern verwendet werden soll, sofern eine solche Funktion vorhanden ist. Mit dieser Funktion werden normalerweise bessere Ergebnisse erzielt als bei der softwarebasierten Entfernung von Staub und Kratzern.

Die hardwarebasierte Entfernung von Staub und Kratzern verlangsamt den Scanvorgang, da das Gerät einen zusätzlichen Scandurchlauf benötigt. Wenn Ihnen der Scanvorgang zu lange dauert, deaktivieren Sie diese Option, und starten Sie den Scanvorgang erneut.

Es gibt zwei Situationen, in denen die Verwendung der hardwarebasierten Entfernung von Staub und Kratzern u. U. zu einer schlechteren Qualität führt. Beim Scannen von Schwarzweiß-Dias oder Kodachrome-Dias führt die HP Scansoftware automatisch eine softwarebasierte Entfernung von Staub und Kratzern durch.

Weitere Informationen finden Sie unter Entfernen von Staub und Kratzern .

Weitere Optionen

Dia-Scan vom TMA für Kodachrome-Dias optimieren

Wählen Sie diese Option, um TMA-Scans für Kodachrome-Dias zu optimieren. Bei Kodachrome-Dias ist die Farbverarbeitung anders als bei anderen Diatypen. Wenn Sie andere Diatypen (wie z.B. Ektachrome) scannen möchten, sollte dieses Kontrollkästchen deaktiviert sein.

Die Einstellung in diesem Dialogfeld gilt für alle Ihre TMA-Dia-Scans. Wenn Sie die Diafarbverarbeitung für einzelne Dias ändern möchten, verwenden Sie die Funktion Farbe anpassen im Vorschaufenster der HP Scansoftware. Weitere Informationen finden Sie unter Farben für Dias optimieren .

Mit automatischem Einzug beide Vorlagenseiten scannen (Duplex)

Dieses Kontrollkästchen wird angezeigt, wenn der HP Scanner über eine Funktion zum beidseitigen Scannen verfügt. Aktivieren Sie dieses Kontrollkästchen, um beide Seiten einer Vorlage zu scannen.

Beim Scannen von automatischer Fotozuführung Bilder um 90 Grad drehen

Aktivieren Sie diese Option, wenn die gescannten Bilder, die im Querformat über die automatische Fotozuführung zugeführt werden, nach dem Scannen im Hochformat angezeigt werden sollen.

Registerkarte "Gerät"

Auf der Registerkarte Gerät können Sie die Einstellungen für Ihr Scangerät festlegen.

Sofortige Lampenaufwärmung oder Lampenabschaltung verzögern

Auf Ihrem Gerät gibt es möglicherweise eine der folgenden Einstellungen:

• Aktivieren Sie die Option Sofortige Lampenaufwärmung, damit die Lampe für Scanvorgänge vom Glas warm bleibt. Dies verringert die Aufwärmzeit der Lampe, so dass Scanvorgänge mehr oder weniger sofort ausgeführt werden können. Wenn Sie das Kontrollkästchen deaktivieren, können Sie dadurch zwar Strom sparen. Die Zeit, die für das Aufwärmen der Lampe benötigt wird, verlängert sich so jedoch.
• Aktivieren Sie das Kontrollkästchen Lampenabschaltung verzögern, damit die Lampe länger eingeschaltet bleibt und für weitere Scanvorgänge innerhalb kürzester Zeit nicht wieder aufgewärmt werden muss. Wenn Sie das Kontrollkästchen deaktivieren, können Sie dadurch zwar Strom sparen. Die Zeit, die für das Aufwärmen der Lampe benötigt wird, verlängert sich so jedoch.

JPEG-Komprimierung zum Hochladen

Aktivieren Sie diese Option, wenn Bilder bereits in der Hardware und vor der Übertragung an den Computer komprimiert werden sollen. Das Scannen über ein Netzwerk oder eine ältere USB-1-Schnittstelle geht dann schneller. Möglicherweise leidet jedoch die Qualität infolge der Komprimierung etwas.


Dialogfeld "Scantasten-Einstellungen"

Im Dialogfeld Scantasten-Einstellungen können Sie den Scantasten einen Scan-Shortcut zuordnen. Ihr HP Scangerät kann sowohl Bedienfeld-Scantasten als auch HP Solution Center-Scantasten besitzen.

Verwenden Sie zum Zugreifen auf dieses Dialogfeld eine der folgenden Methoden:

• Doppelklicken Sie auf dem Desktop auf das Symbol HP Solution Center, wählen Sie den entsprechenden HP Scanner, klicken Sie auf Einstellungen, markieren Sie Scaneinstellungen, und klicken Sie anschließend auf Tasteneinstellungen.
• Doppelklicken Sie auf dem Desktop auf das Symbol HP Scansoftware. Klicken Sie im angezeigten Shortcuts-Dialogfeld der HP Scansoftware auf das Menü Optionen, und klicken Sie auf Tasteneinstellungen.
Hinweis Das Dialogfeld Scantasten-Einstellungen kann u. U. auch über eine Taste am Bedienfeld des HP Scangeräts oder über das Startmenü geöffnet werden.
So weisen Sie einer Scantaste einen Scan-Shortcut zu
1 Klicken Sie auf die Registerkarte Scantasten, Bedienfeld oder auf die Registerkarte Scantasten, Solution Center.

Die verschiedenen Scantasten werden auf der Registerkarte in einer Liste untereinander angezeigt.

2 Suchen Sie nach dem Namen der Scantaste, die geändert werden soll, und gehen Sie dann wie folgt vor:
a Wählen Sie aus der Liste einen Scan-Shortcut aus.
b Legen Sie die Optionen für den Scanablauf fest:

Beim Scannen Eingabeaufforderung für Einstellungen anzeigen

Aktivieren Sie diese Option, um bei jedem Verwenden dieser Taste eine Eingabeaufforderung für die Scaneinstellungen anzuzeigen. (Wenn Sie Vorlagen mit dem aktuellen Scan-Shortcut scannen möchten und nicht bei jedem Verwenden der Taste ein Dialogfeld angezeigt bekommen möchten, deaktivieren Sie diese Option.)

Vorschau-Scan anzeigen

Aktivieren Sie diese Option, wenn beim Drücken dieser Taste jedes Mal das Vorschaufenster der HP Scansoftware geöffnet werden soll.

Filter auf Liste mit Scan-Shortcuts anwenden

Bei einigen Scanschaltflächen werden nur die zur Schaltfläche passenden Scantypen und Ausgabetypen aufgeführt. Deaktivieren Sie dieses Kontrollkästchen, um alle Scantypen und Ausgabetypen in der Scan Shortcut-Liste anzuzeigen.

3 Klicken Sie auf OK.
Hinweis | Wenn Sie die Liste der Scan-Shortcuts ändern möchten, die über das Bedienfeld des HP Scangeräts zur Verfügung stehen, klicken Sie auf der Registerkarte Scantasten, Bedienfeld auf 'Scannen nach' einrichten (Bedienfeldliste) für die einzurichtende Scanziel-Taste.
 | Weitere Informationen finden Sie unter Dialogfeld "'Scannen nach' einrichten (Bedienfeldliste)" .


Dialogfeld "'Scannen nach' einrichten (Bedienfeldliste)"

Im Dialogfeld 'Scannen nach' einrichten (Bedienfeldliste) können Sie die Scan-Shortcuts auswählen, die über die Taste Scannen nach am Bedienfeld Ihres HP Scangeräts verfügbar sein sollen. Weitere Informationen finden Sie in der Dokumentation des jeweiligen HP Geräts.

Verwenden Sie zum Zugreifen auf dieses Dialogfeld eine der folgenden Methoden:

• Doppelklicken Sie auf dem Desktop auf das Symbol HP Solution Center, wählen Sie den entsprechenden HP Scanner, klicken Sie auf Einstellungen, markieren Sie Scaneinstellungen, und klicken Sie anschließend auf Scannen nach.
• Doppelklicken Sie auf dem Desktop auf das Symbol HP Scansoftware. Klicken Sie im angezeigten Shortcuts-Dialogfeld der HP Scansoftware auf das Menü Optionen, und klicken Sie auf Scannen nach.
So fügen Sie der Bedienfeldliste einen Scan-Shortcut hinzu
1 Wählen Sie in der Liste Verfügbare Scan-Shortcuts den gewünschten Shortcut aus, und klicken Sie auf Hinzufügen.
2 Bringen Sie mit Hilfe des Nach-oben- und des Nach-unten-Pfeils die Shortcuts in der Bedienfeldliste in die gewünschte Reihenfolge.

Wenn Sie sich am Bedienfeld Ihres HP Scangeräts durch die Liste bewegen, werden die Shortcuts in der hier festgelegten Reihenfolge angezeigt.

3 Klicken Sie nach Fertigstellung der Liste auf Gerät aktualisieren.
Hinweis Im Dialogfeld Scan-Shortcut speichern unter können Sie die Anzeigenamen der Scan-Shortcuts ändern.
So entfernen Sie einen Scan-Shortcut aus der Bedienfeldliste
1 Wählen Sie in der Bedienfeldliste den zu entfernenden Shortcut aus, und klicken Sie auf Löschen.

Der Shortcut wird daraufhin in die Liste Verfügbare Scan-Shortcuts verschoben.

2 Klicken Sie nach Fertigstellung der Liste auf Gerät aktualisieren.
So können Sie die Scan-Shortcut-Einstellungen anzeigen und ändern
Klicken Sie auf Scan-Shortcuts verwalten.

Verwandte Themen:


Häufig gestellte Fragen zur HP Scansoftware (FAQs)

In diesem Abschnitt finden Sie Antworten auf häufig gestellte Fragen zum Scanvorgang. Wählen Sie eines der folgenden Themen aus:

• Wie kann ich mehrere Bilder auf einmal scannen?
• Welches Scanziel ist das richtige?
• Wie wähle ich den richtigen Dateityp für meinen Scanvorgang aus?
• Wie wähle ich den richtigen Ausgabetyp für meinen Scanvorgang aus?
• Wie kann ich die Bildqualität oder die Scangeschwindigkeit verbessern?
• Wie kann ich weitere Vorlagen scannen?
• Wie wähle ich die richtige Ausgabeauflösung für meinen Scanvorgang aus?
• Was sind Smart Friends?


Scannen mehrerer Bilder in einem Scanvorgang

Die HP Scansoftware ist in der Lage, zwischen mehreren Bildern zu unterscheiden, die auf einmal gescannt werden. Je nach Scan-Shortcut-Einstellungen wird jedes Bild im Bereich Endgültige Bilder des Vorschaufensters der HP Scansoftware als eigene Miniaturansicht angezeigt.

Die besten Ergebnisse erhalten Sie, wenn der Abstand zwischen den Bildrändern mindestens 6 mm beträgt.

Korrigieren der Bilderposition auf dem Scannerglas


Erläuterungen zu Scanzielen

Mit dem Scanziel legen Sie fest, was mit den Scandaten nach Abschluss des Scanvorgangs passiert. Sie können Fotos, Zeichnungen, Dokumentseiten und Filme scannen. Das Ergebnis des Scanvorgangs ist ein Bild. Dieses Bild kann als Datei gespeichert oder zur Weitergabe bzw. Bearbeitung an ein anderes Softwareprogramm gesendet werden. Gescannte Dokumentseiten können Sie darüber hinaus als durchsuchbare PDF-Dateien oder bearbeitbare Textdateien speichern.

Hinweis Eine vollständige Liste der für Ihr HP Scangerät verfügbaren Scanziele finden Sie in der Dropdownliste Scannen nach in den Scan-Shortcut-Einstellungen.

Speichern des gescannten Bildes in einer Datei

Sie können Fotos, Zeichnungen, Dokumentseiten und Filme scannen. Das Ergebnis des Scanvorgangs ist ein Bild.

Wenn jedes gescannte Bild, unabhängig von seinem Typ, in einer Datei gespeichert werden soll, wählen Sie als Scanziel In Datei speichern, und legen Sie ein Bilddateiformat fest. Weitere Informationen finden Sie unter Erläuterungen zu Dateitypen .

Senden des gescannten Bildes an ein anderes Programm

Wenn jedes gescannte Bild, unabhängig von seinem Typ, an ein Softwareprogramm gesendet werden soll, wählen Sie als Scanziel das entsprechende Softwareprogramm aus.

Versenden des gescannten Bilds per E-Mail

Sie können die von Ihnen gescannten Bilder, unabhängig von deren Typ, per E-Mail versenden.

Wählen Sie zum Versenden eines gescannten Bilds per E-Mail als Scanziel "E-Mail" aus, und geben Sie die E-Mail-Informationen an. Weitere Informationen finden Sie unter Dialogfeld "Scannen nach E-Mail-Einstellungen".

Speichern eines gescannten Dokuments als durchsuchbarer Text

Die HP Scansoftware kann aus einer Textseite eine durchsuchbare PDF-Datei erstellen. In einer solchen PDF-Datei können Sie dann mit der Suchen-Funktion in Adobe Acrobat Reader oder einer anderen Anwendung zum Lesen von PDF-Dateien nach bestimmten Textstellen suchen. Der Text in dieser Datei kann jedoch nicht bearbeitet werden.

Wenn Sie ein gescanntes Dokument als durchsuchbare PDF-Datei speichern möchten, wählen Sie In Datei speichern, und geben Sie dann als Dateityp PDF (durchsuchbar) (*.pdf) an.

Scannen eines Dokuments mit bearbeitbarem Text

Von der HP Scansoftware wird OCR (Optical Character Recognition, Optische Zeichenerkennung) verwendet, um Text auf einem Dokument in Text umzuwandeln, der mit einem Textverarbeitungsprogramm bearbeitet werden kann. Bei den meisten HP Scangeräten wird die OCR-Software beim Installieren der HP Software automatisch mit installiert.

Wenn Sie ein gescanntes Dokument als bearbeitbare Textdatei speichern möchten, wählen Sie In Datei speichern, und geben Sie dann einen der folgenden Dateitypen an:

• Rich Text Format (*.rtf)
• Textdatei (*.txt)
• HTML (*.htm)
Tipp Wenn Sie während des Scanvorgangs HTML-Dateien in einer Sprache erstellen, die nicht der Betriebssystemsprache des Computers entspricht, dürfen die Dateinamen keine erweiterten ASCII-Zeichen enthalten.


Erläuterungen zu Dateitypen

Die HP Scansoftware unterstützt verschiedene Dateiformate für gescannte Bilder. Die folgende Tabelle enthält eine Liste der Dateitypen sowie eine Beschreibung der für die einzelnen Dateitypen üblichen Scanziele.

Die HP Scansoftware filtert die Liste der Dateitypen anhand des Scanziels. Wenn Sie ein Bild z. B. mit dem Scanziel In Datei speichern scannen, werden in der Liste der Dateitypen nur die Dateitypen angezeigt, die für das Speichern eines Bildes in einer Datei infrage kommen. Weitere Informationen zum Feld Scannen nach finden Sie unter Scan-Shortcut-Einstellungen.

Beschreibung von Dateitypen

Dateityp

Beschreibung

Bitmap (.bmp)

Bitmap ist ein Bilddateiformat, mit dem die meisten Windows-basierten Programme umgehen können. BMP-Dateien sind jedoch häufig recht groß.

FlashPix (.fpx)

FlashPix-Dateien enthalten ein vollständiges Bild sowie mehrere Kopien dieses Bildes mit niedrigerer Auflösung. Der Vorteil des FlashPix-Dateiformats im Gegensatz zu anderen Dateiformaten liegt darin, dass ein Programm für bestimmte Scanvorgänge automatisch die beste Auflösung wählen kann. Dadurch können Bilder schneller und einfacher bearbeitet und verwendet werden. Der Ausgabetyp 256 Farben steht bei FlashPix-Dateien nicht zur Verfügung.

GIF (.gif)

GIF ist ein komprimiertes Dateiformat für Bilder zur Verwendung im Web und auf mehreren Plattformen. Der Ausgabetyp Millionen Farben steht bei GIF-Dateien nicht zur Verfügung.

HTML (.htm)

HTML (HyperText Markup Language) ist eine Programmiersprache, die für die Entwicklung von Webseiten verwendet wird. Der Text in Ihrem gescannten Dokument kann als HTML-Datei gespeichert werden, die dann in einem Webbrowser angezeigt werden kann.

JPEG (.jpg)

JPEG ist ein komprimiertes Dateiformat für Bilder. Die Vorteile des JPEG-Formats sind kleine Dateigrößen und damit hohe Übertragungsgeschwindigkeiten. JPEG ist das von Webbrowsern unterstützte Standardformat. Für diese Vorteile müssen Sie bei diesem Format jedoch eine niedrigere Bildqualität in Kauf nehmen. Da jedes Mal, wenn ein Bild mit JPEG komprimiert wird, ein kleiner Teil der Bilddaten verloren geht, sollten Sie es vermeiden, eine Datei mehr als einmal mit JPEG zu komprimieren. JPEG ist das geeignete Dateiformat für Bilder zur Verwendung im Web und auf mehreren Plattformen.

Als Ausgabetypen sind bei JPEG-Dateien nur Millionen Farben und Graustufen verfügbar.

Wenn Sie als Ausgabetyp Schwarzweiß oder 256 Farben verwenden möchten, wählen Sie als Dateiformat TIFF oder BMP.

PCX Bild (.pcx)

Das PCX-Dateiformat wird für Bilder in Windows-Programmen wie PC Paintbrush und Paint verwendet.

PDF (.pdf)

Das PDF-Format eignet sich für Text, Bilder und Zeichnungen. Verwenden Sie zum Anzeigen von PDF-Dateien Adobe Acrobat Reader oder ein anderes Programm zum Lesen von PDF-Dateien. Wenn keine Änderungen an der Datei erforderlich sind, eignet sich dieser Dateityp aufgrund der kompakten Dateigröße zur gemeinsamen Nutzung der Datei (durch Anhängen an eine E-Mail) und zur Ablage.

PDF-Durchsuchbar (.pdf)

Der einzige Unterschied zwischen einem durchsuchbaren PDF-Dokument und einer normalen, mittels Scanvorgang erstellten PDF-Datei besteht darin, dass der Text in ersterem durchsuchbar ist. Weitere Informationen zum Erstellen einer durchsuchbaren PDF-Datei finden Sie unter Speichern eines gescannten Dokuments als durchsuchbarer Text.

PNG (.png)

PNG ist ein komprimiertes Bilddateiformat. Wie beim GIF-Format verläuft die Komprimierung bei PNG ohne Verluste, d. h., alle Bilddaten werden gespeichert und bei der Dekomprimierung wiederhergestellt. Im Unterschied zum GIF-Dateiformat können bei PNG-Dateien die Ausgabetypen Millionen Farben und Graustufen verwendet werden.

Rich Text Format (.rtf)

Das RTF-Format ist für Seiten mit Text oder einer Mischung aus Text und Bildern geeignet. Die Textformatierung in RTF-Dateien wird in der Regel von anderen Programmen (wie z. B. Textverarbeitungsprogrammen) erkannt und beibehalten.

TIFF (.tif)

Die in der Regel von Scannern erstellten Standard-TIFF-Dateien sind nicht komprimiert, so dass sie häufig recht groß sind. TIFF-Dateien können auf mehreren Plattformen verwendet werden und werden von vielen Programmen zur Foto- und Bildbearbeitung unterstützt. Das Standard-TIFF-Format eignet sich hervorragend für die Archivierung von Bildmaterial, da es ein verlustfreies Format ist.

TIFF komprimiert (.tif)

Komprimierte TIFF-Dateien für Bilder sind kleiner als Standard-TIFF-Dateien.

Text (.txt)

Verwenden Sie das TXT-Format, um nur den Text aus der gescannten Vorlage zu speichern. Der Text wird daraufhin als bearbeitbarer, unformatierter ASCII-Text gespeichert.

Tipp Wenn Sie eine mehrseitige TIFF-Dokumentdatei erstellen möchten, wählen Sie als Dateityp "TIFF" oder "TIFF komprimiert", und scannen Sie alle Dokumentseiten, bevor Sie die Scansitzung beenden.


Erläuterungen zu den Ausgabetypen

Wählen Sie anhand der folgenden Tabellen einen Ausgabetyp (und, sofern zutreffend, den Farbtyp) aus. Berücksichtigen Sie dabei den Verwendungszweck des endgültigen Bildes und die Art der Vorlage. (Erläuterungen zu Dateiformaten finden Sie unter Erläuterungen zu Dateitypen .)

Ausgabetyp

Empfohlene Verwendung

Farbe

Verwenden Sie diesen Ausgabetyp für alle Bilder, die farbig gedruckt oder gespeichert werden sollen. Beim Scannen von Fotos, Zeichnungen und Filmen können Sie in der nächsten Tabelle zusätzlich noch einen Farbtyp auswählen. Beim Scannen von farbigen Dokumenten wird grundsätzlich der Farbtyp Millionen Farben verwendet.

Graustufen

Verwenden Sie diesen Ausgabetyp für folgende Objekte:

• Farbfotos oder -zeichnungen mit Schattierungen, die auf einem Schwarzweißdrucker gedruckt oder als Schwarzweißbilder gespeichert werden sollen
• Schwarzweißfotos und -zeichnungen mit Schattierungen für die Verwendung in jeder Art von Dokument, das Sie als bearbeitbaren Text speichern möchten

Schwarzweiß

Verwenden Sie diesen Ausgabetyp für Schwarzweiß-Zeichnungen ohne Schattierung oder für als Bild gespeicherten Text.

Farbtyp

Beschreibung

Millionen Farben

Verwenden Sie diesen Farbtyp für Farbfotos oder -‍zeichnungen mit hohem Schattierungsgrad, die Sie für die folgenden Zwecke verwenden möchten:

• Drucken auf einem Farbdrucker
• Anzeigen auf einem Farbmonitor mit Millionen Farben
• Anzeigen im Web und Speichern im JPG- oder PNG-Format
Hinweis Ein gescanntes Bild dieses Farbtyps kann nicht als GIF-Datei gespeichert werden.

256 Farben (Adaptive Palette)

Verwenden Sie diesen Farbtyp bei Farbfotos oder -zeichnungen mit Schattierungen, die anschließend in einer kleinen Dateigröße vorliegen sollen. Dieser Farbtyp bietet bei den 256-Farben-Farbtypen die beste Qualität für ein einzelnes Bild. Die Farbpalette ist jeweils bildspezifisch. Sie besteht aus 16 Grundfarben sowie 240 der am häufigsten im Bild verwendeten Farben.

256 Farben (Systempalette)

Verwenden Sie diesen Farbtyp für Bilder, die anschließend in einer kleinen Dateigröße vorliegen sollen. Die Systempalette ist bei den 256-Farben-Farbtypen die beste Wahl für die gleichzeitige Anzeige mehrerer Bilder auf einem Computermonitor. Die Systempalette besteht aus 256 Farben und ist betriebssystemspezifisch.

256 Farben (Web-Palette)

Verwenden Sie diesen Farbtyp für Bilder, die im GIF-Format gespeichert und im Web angezeigt werden sollen. Die Web-Palette besteht nur aus 216 Farben, so dass die Bilder schneller angezeigt werden.


Bildqualität oder Scangeschwindigkeit verbessern

Berücksichtigen Sie beim Abwägen von Scanqualität und Scangeschwindigkeit die folgenden Empfehlungen: Je höher die Bildqualität ist, desto länger dauert normalerweise der Scanvorgang.

• Optimieren Sie mit den Einstellungen unter Qualität und Geschwindigkeit entweder die Bildqualität oder die Scangeschwindigkeit. Mit diesen Einstellungen legen Sie die Genauigkeit der Farbwiedergabe bei Farb- und Graustufenscans fest. Auf die Ausgabeauflösung haben diese Einstellungen keinen Einfluss.
• Wählen Sie eine Ausgabeauflösung, die sich für den geplanten Verwendungszweck des gescannten Bildes am besten eignet. Je höher die Auflösung ist, desto länger dauert das Scannen.
• Wenn Sie die Größe eines gescannten Fotos, einer gescannten Zeichnung oder eines mit dem TMA gescannten Bildes ändern möchten, verwenden Sie dazu die HP Scansoftware. Auf diese Weise erhalten Sie im Allgemeinen eine bessere Bildqualität, als wenn Sie die Bildgröße erst nach Abschluss des Scanvorgangs ändern. Je größer das gescannte Bild sein soll, desto länger kann das Scannen dauern. Umgekehrt gilt, je kleiner das Ergebnis sein soll, desto schneller ist der Scanvorgang abgeschlossen.

Sie können ein mit dem TMA gescanntes Bild auch vergrößern, indem Sie vor dem Starten des Scanvorgangs im Dialogfeld Erweiterte TMA-Einstellungen für den entsprechenden Scan-Shortcut den gewünschten Skalierungsfaktor auswählen.

Hinweis Das Ändern der Größe eines gescannten Dokuments ist mit der HP Scansoftware nicht möglich.
• Wenn die Vorlage eine schlechte Qualität hat, können Sie versuchen, mit den Optionen zur Bildanpassung, wie Staub & Kratzer entfernen, Verblasste Farben auffrischen oder Moiré entfernen, die Bildqualität zu verbessern.
So ändern Sie die Einstellungen für Qualität und Geschwindigkeit
1 Wählen Sie im Dialogfeld Scan-Shortcuts verwalten einen Bild- oder TMA-Shortcut aus, und klicken Sie dann auf Erweiterte Einstellungen. Weitere Informationen über das Zugreifen auf das Dialogfeld Scan-Shortcuts verwalten finden Sie unter Dialogfeld "Scan-Shortcuts verwalten".
2 Aktivieren Sie unter Qualität und Geschwindigkeit die gewünschten Optionen zur Verbesserung der Bildqualität. Deaktivieren Sie die Optionen, wenn es für Sie wichtiger ist, dass der Scanvorgang schnell geht.
Hinweis Wenn Sie zum Scannen ein TWAIN-kompatibles Programm verwenden, stehen die Einstellungen für Qualität und Geschwindigkeit über das Dialogfeld TWAIN-Scaneinstellungen zur Verfügung. Weitere Informationen finden Sie unter Dialogfeld "TWAIN-Scaneinstellungen".

Verwandte Themen:

• Erläuterungen zur Auflösung
• Ändern der Ausgabegröße
• Erstellen und Bearbeiten eines Scan-Shortcuts
• Entfernen von Staub und Kratzern
• Auffrischen verblasster Farben
• Entfernen von Moirémustern


Scannen weiterer Vorlagen

Wenn Sie von der HP Scansoftware gefragt werden, ob Sie weitere Vorlagen scannen möchten, können Sie angeben, dass Sie weitere Vorlagen scannen und anpassen möchten, bevor die gescannten Bilder anschließend gemeinsam an das Scanziel gesendet werden. Weitere Vorlagen können auch vom Vorschaufenster der HP Scansoftware aus gescannt werden.

Diese Nachfrage nach weiteren Vorlagen kann an- und abgestellt werden.

So ändern Sie die Einstellung für weitere Scanvorgänge
1 Klicken Sie im Dialogfeld Scan-Standardeinstellungen auf die entsprechende Registerkarte für die Vorlagenart, die Sie scannen. Weitere Informationen zum Zugreifen auf dieses Dialogfeld finden Sie unter Dialogfeld "Scan-Standardeinstellungen" .
2 Aktivieren oder deaktivieren Sie die Option Eingabeaufforderung für weitere Scanvorgänge.


Erläuterungen zur Auflösung

Die Auflösung ist ein Maß für die Detailgenauigkeit des gescannten Bildes. Sie wird als Anzahl der pro Zoll (2,54 cm) vorhandenen Pixel im Bild (ppi, Pixel per Inch) angegeben. Beim Scannen spielen zwei Arten von Auflösungen eine Rolle:

• Ausgabeauflösung – Dies ist die Auflösung des endgültigen Bildes am Scanziel. Je höher die Ausgabeauflösung ist, desto größer ist die Bilddatei. Die Ausgabeauflösung kann von Ihnen selbst festgelegt werden.
• Effektive Auflösung – Die effektive Auflösung ist das Produkt aus Ausgabeauflösung und Skalierung. Wenn Sie ein Bild skalieren, um es zu vergrößern, erhöht sich die effektive Auflösung. Damit wird sichergestellt, dass zum Erstellen eines hochwertigen Bildes mit der ausgewählten Ausgabeauflösung genügend Daten vorhanden sind. Die effektive Auflösung wird von der HP Scansoftware festgelegt.

Nehmen wir z. B. an, ein Diabild mit einer Ausgabeauflösung von 200 ppi wurde mit einem Skalierungsfaktor von 400 % skaliert. Die effektive Auflösung würde dann 800 ppi betragen, damit für den endgültigen Scan genügend Daten erfasst werden.

Hinweis HP empfiehlt, Dias, Negative und alle kleinen Bilder in der HP Scansoftware zu skalieren, statt eine höhere Ausgabeauflösung beim Scannen zu verwenden und anschließend die Bildgröße in einem anderen Programm zu ändern.

Dieser Abschnitt enthält folgende Themen:

• Soll ich die Ausgabeauflösung ändern?
• Gängige Auflösungseinstellungen
• Experimentieren mit der Ausgabeauflösung

Verwandte Themen:


Soll ich die Ausgabeauflösung ändern?

Für die meisten Zwecke reicht die Standardauflösung aus. Die Erhöhung der Ausgabeauflösung führt nicht zwangsweise zu einer besseren Bildqualität und kann eine Bilddatei so groß machen, dass sie nicht mehr gedruckt und auch nicht mehr in einem anderen Programm geöffnet werden kann. Die Verwendung sehr hoher Ausgabeauflösungen bietet sich vor allem bei der professionellen Reproduktion von Kunstwerken an.

Wenn Sie ein Bild vergrößern möchten, verwenden Sie die Funktion Ausgabegröße ändern im Vorschaufenster der HP Scansoftware. Die HP Scansoftware berechnet die effektive Auflösung, die der Scanner zur Ausgabe des größeren Bilds mit der gewählten Ausgabeauflösung verwendet.

Hinweis 1 Beim Scannen mit einer zu hohen Auflösung wird die Datei größer, und alle anderen Aktionen, die Sie am Bild vornehmen (z. B. Drucken oder das Senden per E-Mail) dauern länger.
Hinweis 2 Wenn Sie Bilder scannen, die in einer Druckerei gedruckt werden sollen, fragen Sie dort nach, welche Aufgabeauflösung Sie verwenden sollen.

Verwandte Themen:


Gängige Auflösungseinstellungen

Informieren Sie sich in dem für Ihre Vorlagenart relevanten Abschnitt:

Gängige Auflösungseinstellungen für Fotos (einschließlich Dias und Negative)
Auflösungseinstellung | Geplante Verwendung bzw. Ausgabe des Bilds
75 ppi | Monitor oder Web, 256 Farben oder Graustufen
100 ppi | 300-dpi-Drucker, Farben oder Graustufen
150 ppi | 600-dpi-Drucker, Farben oder Graustufen
200 ppi | Fax, Farben oder Graustufen
300 ppi | Drucker, die 1200 dpi oder mehr, Farbe, Graustufen oder Schwarzweiß-Bitmap drucken können

Gängige Auflösungseinstellungen für Zeichnungen
Auflösungseinstellung | Geplante Verwendung bzw. Ausgabe des Bilds
75 ppi | Monitor oder Web, 256 Farben, Graustufen, Schwarzweiß-Bitmap
200 ppi | Fax, Farben, Graustufen oder Schwarzweiß-Bitmap
300 ppi | 300-dpi-Drucker, Farben, Graustufen oder Schwarzweiß-Bitmap
600 ppi | 600-dpi-Drucker, Farben, Graustufen oder Schwarzweiß-Bitmap
1200 ppi | Drucker, die 1200 dpi oder mehr, Farbe, Graustufen oder Schwarzweiß-Bitmap drucken können

Gängige Auflösungseinstellungen für Dokumente
Auflösungseinstellung | Geplante Verwendung bzw. Ausgabe des Bilds
200 ppi | PDF- oder durchsuchbare PDF-Datei
300 ppi | Bearbeitbare Textdatei in einer nicht-asiatischen Sprache
400 ppi | Bearbeitbare Textdatei in einer asiatischen Sprache


Experimentieren mit der Ausgabeauflösung

Mit den folgenden Optionen können Sie ermitteln, wie sich Ihr Drucker bei den verschiedenen Ausgabeauflösungen verhält.

So testen Sie die Ausgabeauflösung
1 Scannen Sie mehrmals ein kleines Bild (maximal 5 x 5 cm), und speichern Sie es als Datei. Legen Sie dabei jedes Mal eine andere Ausgabeauflösung fest. Wir empfehlen die Verwendung der folgenden Ausgabeauflösungen: 200 ppi, 600 ppi und 1200 ppi. Informationen dazu, wie Sie die Ausgabeauflösung festlegen, finden Sie unter Anpassen der Ausgabeauflösung.
Tipp Bei den meisten Dateiformaten werden die Bilddaten komprimiert, wodurch sich die Bildauflösung verringert. Wenn alle Bilddaten erhalten bleiben sollen, speichern Sie die Bilder als TIFF-Dateien (.tif).
2 Erstellen Sie in einem beliebigen Programm, das Bilder akzeptiert, eine Seite, und platzieren Sie darauf Kopien des Bildes in den verschiedenen Auflösungen.
3 Drucken Sie die Seite, und überprüfen Sie dann die Qualität der Bilder mit einer Lupe oder einem Vergrößerungsglas. Können Sie Unterschiede bei den Bildern feststellen?
4 Sehen Sie sich die Dateigrößen der einzelnen Bilder an. Wenn die Bildqualität unterschiedlich war, stellen Sie sich folgende Frage: Ist die Bildqualität so viel besser, dass Sie in Kauf nehmen möchten, dass die Datei mehr Platz auf Ihrer Festplatte einnimmt und der Scanvorgang länger dauert?
5 Wählen Sie für zukünftige Scans die Ausgabeauflösung, die am besten zum Leistungsvermögen Ihres Druckers und zum verfügbaren Dateispeicherplatz auf Ihrer Festplatte passt.


Erläuterungen zur Bit-Tiefe

Größere Bittiefen erhöhen den Umfang der Farb- und Graustufenwiedergabe in Bildern. Dies kann wichtig sein, wenn Sie besonders hochwertige Bilder drucken, qualitativ hochwertige Dateien archivieren oder Bilder professionell bearbeiten möchten. Eine größere Bittiefe ist besonders bei Bildern mit Details in dunkleren Bildbereichen von Vorteil.

Die Einstellung der Bittiefe wirkt sich auf die Datenerfassung während des Scanvorgangs, auf Bildanpassungen und auf das Scanergebnis wie folgt aus:

• Beim Scannen von Vorlagen über das Glas oder den Einzug eines HP Scangeräts können Sie die Bittiefe steuern, mit der die Daten erfasst werden. Beim Scannen von Vorlagen über den TMA wird die größere Bittiefe stets dazu verwendet, so viele Farbdaten wie möglich zu erfassen. Daher wirkt sich die Deaktivierung dieser Option nicht auf das Tempo der Scanvorgänge mit dem TMA aus.
• Jede Bildanpassung kann zu einem – wenn auch äußerst kleinen – Rundungsfehler in den Bilddaten führen. Zu viele Anpassungen an einem Bild können zu leichten Verzerrungen führen. Bei Bildern, die mit einer größeren Bittiefe gescannt wurden, gibt es pro Pixel mehr Daten, so dass Verzerrungen aufgrund von Rundungsfehlern unabhängig vom Scanziel deutlich verringert werden.
• Wenn das Scanziel eine (unkomprimierte) Standard-TIFF-Datei ist, kann die Ausgabedatei die größere Bittiefe enthalten. Bei allen anderen Scanzielen enthält die Ausgabe nur die Standard-Bittiefe.
Hinweis Die Einstellung für die Bittiefe wirkt sich nicht auf Schwarzweiß-Scanvorgänge aus.

Der folgenden Tabelle können Sie entnehmen, wie sich eine höhere Einstellung für die Bittiefe auf das Scannen und die Ausgabe auswirkt.

Scanquelle

Höhere Bittiefen aktiviert und Ausgabe als TIFF

Höhere Bittiefen aktiviert und Ausgabe nicht als TIFF (oder als komprimierte TIFF)

Höhere Bittiefen deaktiviert

Glas oder Einzug

Eingabe:

• Graustufenscans: 16 Bit
• Farbscans: 16 Bit pro Farbkanal
• 6-Farben-Scans: 6 x 16 Bit = 96 Bit (nur bei bestimmten Geräten)

Ausgabe:

• Graustufen: 16 Bit
• Millionen Farben: 48 Bit
• 256 Farben: 8 Bit

Eingabe:

• Graustufenscans: 16 Bit
• Farbscans: 16 Bit pro Farbkanal
• 6-Farben-Scans: 6 x 16 Bit = 96 Bit (nur bei bestimmten Geräten)

Ausgabe:

• Graustufen: 8 Bit
• Millionen Farben: 24 Bit
• 256 Farben: 8 Bit

Eingabe:

• Graustufenscans: 8 Bit
• Farbscans: 8 Bit pro Farbkanal
• 6-Farben-Scans: 6 x 8 Bit = 48 Bit (nur bei bestimmten Geräten)

Ausgabe:

• Graustufen: 8 Bit
• Millionen Farben: 24 Bit
• 256 Farben: 8 Bit

TMA

Eingabe:

• Graustufenscans: 16 Bit
• Farbscans: 16 Bit pro Farbkanal
• 6-Farben-Scans: 6 x 16 Bit = 96 Bit (nur bei bestimmten Geräten)

Ausgabe:

• Graustufen: 16 Bit
• Millionen Farben: 48 Bit
• 256 Farben: 8 Bit

Eingabe:

• Graustufenscans: 16 Bit
• Farbscans: 16 Bit pro Farbkanal
• 6-Farben-Scans: 6 x 16 Bit = 96 Bit (nur bei bestimmten Geräten)

Ausgabe:

• Graustufen: 8 Bit
• Millionen Farben: 24 Bit
• 256 Farben: 8 Bit

Eingabe:

• Graustufenscans: 16 Bit
• Farbscans: 16 Bit pro Farbkanal
• 6-Farben-Scans: 6 x 16 Bit = 96 Bit (nur bei bestimmten Geräten)

Ausgabe:

• Graustufen: 8 Bit
• Millionen Farben: 24 Bit
• 256 Farben: 8 Bit


Erläuterungen zu Smart Friends

Smart-Friend-Meldungen sind Meldungen, die automatisch angezeigt werden, um Sie über mögliche Probleme zu informieren. Wenn Sie z. B. für ein großes zu scannendes Bild eine hohe Ausgabeauflösung auswählen, könnten Sie sich durch eine Smart-Friend-Meldung darüber informieren lassen, dass die Datei vielleicht zu groß ist, um in anderen Programmen verwendet werden zu können.

So deaktivieren Sie eine bestimmte Smart-Friend-Meldung
Aktivieren Sie im Dialogfeld die Option Meldung nicht wieder anzeigen.
So ändern Sie die Einstellungen für alle Smart-Friend-Meldungen
1 Klicken Sie im Vorschaufenster der HP Scansoftware auf Hilfe.
2 Wenn Sie alle Meldungen deaktivieren möchten, klicken Sie auf Smart Friends deaktivieren. Wenn Sie alle Meldungen aktivieren möchten, klicken Sie auf Smart Friends aktivieren.